Skip to content

Hymnody and Hymnology

Free World Class Education
FREE Catholic Classes

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer as well as the hymn-poet are included under ( hymnodos ), so we also include under hymnody the hymnal verse or religious lyric. Hymnology is the science of hymnody or the historico-philogical investigation and æsthetic estimation of hymns and hymn writers.

I. PRELIMINARY REMARKS

Hymnology is still recent in its origin. Until lately the vast material of Latin hymnody lay buried for the most part in the manuscripts of the different libraries of Europe, notwithstanding the interest taken in spreading among the people a knowledge and love of hymns, especially of Latin hymns, as early as the twelfth century; and despite the activity with which the subject has been investigated in England, France, and Germany since the middle of the last century. As the "realencyclopadie fur protestantische Theologie" asserts: "Research in regard to hymns, as in general concerning the Latin ecclesiastical poetry of the Middle Ages has made as yet but little progress in spite of the studies so actively pursued during the nineteenth century. Although it may have been thought that the compilations of Neale, Mone, Daniel, and others had provided fairly complete materials for research, we have since learnt how incomplete in quantity and quality the hitherto known material was by the publication of the "Analecta Hymnica", begun by the Jesuit Father Dreves in 1886, continued after 1896 with his fellow Jesuit Father Blume [and since 1906 carried on by the latter aided by Rev. H.M. Bannister] . . . . Until this magnificent compilation is completed a comprehensive description of the Latin hymnody of the Middle Ages will be impossible; and even then it will first of all requite a most minute and thorough examination " (Op. cit., 3rd ed., s.v. "Kirchenlied", II). The "Analecta Hymnica" in the meantime has reached the fifty-second volume and will be completed in six more volumes and several indexes. This work, however, only lays the foundations for a history of hymnody, which had hitherto been practically nonexistent. We have been and are still in an incomparably worse state in regard to the hymnody of the Orient; for the Syrian, Armenian, and Greek hymns, in spite of the meritorious work of Pitra, Zingerle, Bickell, Krumbacher, and others, remain for the most part unpublished and even uninvestigated. For this reason also, only the broadest outlines of the origin and development of hymnody can be given at present, and we must expect many future corrections and many additions to the long list of hymn writers. The latest researches have already changed the whole aspect of the subject.

II. THE EARLIEST BEGINNINGS OF HYMNODY

To praise God in public worship through songs or hymns in the widest meaning of the word (see HYMN) is a custom which the primitive Christians brought with them from the Synagogue. For that reason the ecclesiastical songs of the Christians and the Jews in the first centuries after Christ are essentially similar. They consisted mainly of the psalms and the canticles of the Old and New Testaments. The congregation (in contradistinction to the cantors ) took part in the service, it seems, by intoning the responses or refrains, single acclamations, the Doxologies, the Alleluias, the Hosannas, the Trisagion, and particularly the Kyrie-Eleison, and so originated the Christian folk-song. Genuine hymns even in the broadest sense of the term were not yet to be met with. Even the four songs handed down to us through the "Constitutiones Apostolicae" which were intended as hymns in the morning, in the evening, before meals, and at candle lighting, cannot be considered hymns. They are rather prayers which, in spite of the lyric tone and rhythmic quality evident in some passages, must be considered as songs in prose, similar to the Prefaces of the Mass, and which are mainly composed of extracts from the Scripture.

The first of these four interesting songs is the Morning Hymn ( hymnos heoinos is its heading in the Codex Alexandrinus of the fifth century in London ; and proseuche heothine in the seventh book of the "Constitutiones Apostolicae"; we call it the "Hymnus Angelicus"): Doxa en hypsistois theo (Gloria in excelsis Deo). The first part of this song of praise was written before 150 A.D., and Saint Athanasius , after translating it into Latin, inserted the whole in the Western Liturgy (see Stimmen aus Maria-Laach, LXXXII, iv. 43 sqq.). The Evening Hymn : Aineite, paides, Kyrion, aineite to onoma Kyriou is the same as the "Gloria in excelsis" in a shorter form and with the first verse of Psalm cxii as introduction. The Hymn of Grace at meals begins: Eulogetos ei, Kyrie, ho trephon me ek neotetos mou, ho didous trophen pase sarki . These words show plainly their origin in the Holy Scripture , and from them can be seen to what extent, if at all, they are ruled by rhythm and metre. The fourth song, the celebrated "Candle-light Hymn " beginning Phos ilaron which St. Basil describes as old in his day, is more rhythmical than the others. It is usually divided into twelve verses; these verses vary between five, six, eight, nine, ten and eleven syllables. This at most is the very beginning of what is termed a hymn in metrical language. The fact that in the fifth and later centuries these songs and prayers were called " hymns " is another instance of the error committed in determining the origin of hymnody by deductions from passages in ancient writers where the expression hymnos or hymnus occurs.

The earliest safe historical data we find in endeavouring to trace the origin belong to the fourth century. The writing of Christian hymns intended to be sung in Christian congregations was first undertaken to counteract the activity of the heretics. The Gnostics Bar-Daisan, or Bardesanes, and his son Harmonius had incorporated their erroneous doctrine in beautiful hymns, and, as St. Ephraem the Syrian says, "clothed the pest of depravation in the garment of musical beauty". As these hymns became very popular an antidote was needed. This induced St. Ephraem (d. 378) to write Syrian hymns. His success inspired St. Gregory of Nazianzus (d. 389) to counteract the heresy of the Arians by Greek hymns. About the same time St. Ambrose (d. 397) composed Latin hymns although the productions of his forerunner in Latin hymnody, St. Hilary of Poitiers (d. 366), had been unsuccessful because they failed to please the popular taste. Thus the earliest known founders of hymnody in the East and West appear at the same period. Even before them Clement of Alexandria (d. about 215) had composed a sublime "song of praise to Christ the Redeemer" which begins with Stomion polon adaon , and at the end of the third century we had the glorious song of the virgins Anothen, parthenoi, bons egersinekros echos of St. Methodius (d. about 311). But the latter song from the Symposion of the Bishop of Olympus is to be classed rather under Christian dramatic than lyric verse, while the song added to the Paidagogos of Clement is probably not by him, but is of an earlier date. Thus, to conclude from known facts, the writing of hymns proper begins towards the middle of the fourth century in the East and soon afterwards appears in the West. There are many points of contact between the two hymnodies; just as a certain influence was exerted by the Syrians on the Greeks and by both together on the Armenians in respect to the content and form of hymns, in like manner the East, particularly the half-Semitic, half-Greek Syrian Church influenced the development of Western Latin hymnody. But as to the extent of this influence, there is still much uncertainty and opinions consequently differ greatly. Most likely this influence is often over-estimated. At all events the East and West followed separate paths in hymnody from the very beginning, and in spite of their common characteristics the outward form of the hymns was very different.

III. METRE OF CHRISTIAN HYMNODY

By degrees Christian hymnody became more opposed in outward form to the ancient pagan verse. Nor was this a disadvantage. Christian verse was intended specially for the congregation, for the people, who in those days took a much more active and important part in the Liturgy than is now the case. Christian hymnody is therefore originally and essentially a poetry of the people. The popular and primitive principle of poetic forms is the rhythmical principle; the rise and fall of the verse is governed, not by quantity of syllables--which only the learned recognize--but by the natural accent of the word. To this principle of rhythm or accentual principle the quantitative principle is directly opposed as the latter regards only to length of syllables without heeding the usual intonations of the word. The Kunst-Dichtung or artificial verse used the latter principle, but not with lasting success. For the essence of language and the natural tendency of the people favor the accentual principle. The Humanists and many of the learned for a long time regarded the rhythmical verse form with contempt; but this false prejudice has disappeared. The decisive verdict of the Krumbacher on Greek hymnody, which is of great importance for the right valuation of Christian hymnody, is as follows: "None could reach the heart of the people with tones that found no echo in their living speech. The danger that lurked here will not be under-estimated by the historian; for had there not been invented and received at the appointed time another artistic form of expression, the Greek nation would have lost forever the treasure of a true religious poetry. Thanks to this new form alone a sort of literature arose which in poetical feeling, variety, and depth may be placed beside the greatest productions of ancient poetry. This effective artistic form which awoke with a mighty cry the poetic genius of the Hellenes and lent to the lethargic tongues measures of ancient power in rhythmical verse" ("Gesch. der byzant. Lit.", Munich, 1897, p. 655). To a greater degree the above is true in regard to Latin hymnody, especially for the Middle Ages.

The Christian poets did not all immediately abandon the old classic quantitative metre for the accentual. Many even reverted to its use later particularly in the age of the Carlovingians. It is interesting, however, to note that such hymns found no real favour with the people and therefore were rarely incorporated in the Liturgy. Occasionally, indeed, their lack of rhythm was redeemed by excellent qualities; for instance, when they employed a very popular metrical form and took care that the natural word accent should correspond as far as possible with the accent required by the quantitative metre, i.e. the accented syllables of the word should occur in the long accented place of the verse scheme. The last case is therefore a compromise between the quantitative and the accentual or rhythmical principles. We have an example of all these excellent qualities in the hymns of St. Ambrose. He observes the rules of quantity, but chooses a popular metre, the iambic dimeter, with its regular succession of accented and unaccented syllables, from which arises the so-called alternating rhythm which marks the human step and pulse and is, therefore, the most natural and popular rhythm. He usually avoids a conflict between the word accent and the verse accent; his quantitative hymns can therefore be read rhythmically. This is one of the reasons of the lasting popularity of the hymns of St. Ambrose. The meter he selected, a strophe consisting of four iambic dimeters, was so popular that a multitude of hymns were composed with the same verse scheme, and are called hymni Ambrosiani . Soon, however, many writers began to neglect the quantity of the syllables and their verses became in the fifth century purely rhythmical. The earliest known writer using such rhythmical iambics is Bishop Auspicius of Toul (d. about 470); hence, the purely rhythmical strophe is called the Auspician strophe. Both these iambic dimeters probably sprang from the versus saturnius , the favourite metre of the profane popular poetry of the Romans.

Next to this metre in popularity was the versus popularis or politikos , the name of which explains its character. Christian poetry adopted this metre also on account of its popularity. For instance, let us compare the following child-puzzle verse:

Réx erét, quí récte fáciet | quí non fáciet, nón erít

with the beginning of a hymn of St. Hilary of Poitiers :

Ádæ cárnis glóriósæ | ét cadúci córporís.

This versus popularis and the iambic dimeter are the two metres in which most of the early Christian hymns were written, both in Latin and in Greek. This proves that Christian hymnody strove for popularity even in its outward form. For a similar reason the quantitative principle was gradually abandoned by hymn writers in favour of the rhythmical. "It is certainly no mere chance", as has been very justly said in the "Byzantinische Zeitschrift" (XXII, 244), "that Christians were the first to break away from the learned game of long and short syllables intended for the eye alone; for they wished to reach the ear of the masses. These early Christians strove for and attained by means of the metrical system of their ecclesiastical poetry that which in German religious poetry was first achieved by Luther. . . . contact with the people, with their ear, and thus, with their heart." The further development of this rhythmical poetical form, especially in Latin, is thus briefly described by Meyer: "First, from the fifth century a slow groping struggle with the many essays, clumsy but still attractive in their ingenuousness. In the eleventh century begins the contrast of a finished art which in complete regularity creates the most various and beautiful forms, on the surviving examples of which the Romance poets and also, to some extent, the Germanic poets model their work even today" (Meyer, "Gesammelte Abhandlungen zur mittellateinischen Rhythmik", Berlin, 1905, 1, 2). The rhythmical principle, especially in its union with rhyme, gained a complete victory over the ancient classic prosody.

IV. HYMNODY OF THE ORIENT

A. Syriac Hymnody

The first known Christian hymn writer among the Syrians is also the first in point of importance and fecundity, St. Ephraem the Syrian (c. 373). It is impossible to say which of the many songs ascribed to him are authentic as there is no satisfactory edition of his works. His poems may be divided into the two classes so common in Syriac hymnody : "Mêmrê" and "Madraschê". The former are poetic speeches or expositions of the Holy Scripture in uniform metre without division into strophes; they scarcely come within our present scope. The "Madraschê" on the contrary are songs and hymns composed in strophes, the strophes consisting of from four to six verse lines and closing as a rule with a refrain. St. Ephraem was particularly fond of the seven-syllable verse line, hence called the Ephraemic. The quantity of the syllables is scarcely regarded, the syllables for the most part being simply counted. Among the songs which are ascribed to St. Ephraem, no fewer than sixty-five are directed against different heretics ; others have as their theme Christmas, Paradise, Faith, and Death. To this last subject he dedicated eighty-five hymns, probably intended for funeral services. Many of his songs, of which several are set to the same tune, was adopted by the Syriac Liturgy and have been preserved in it ever since. The main tenor of these hymns is often very dissimilar to that in the early Greek and especially the Latin hymnody. The sensuousness and the glow of Oriental imagination and the love of symbolism are evident, in some hymns more, in others less. Among the disciples and imitators of Ephraem we may note in particular Cyrillonas (end of the fourth century) whose hymns on the Crucifixion, Easter, and the Grain of Wheat are still extant; Balaeus (c. 430) after whom the Syriac pentasyllabic verse is called the "baleasic"; James of Sarugh (d. 521) named by his contemporaries the "flute of the Holy Spirit and the harp of the believing church", though he was a Monophysite. None of these equalled St. Ephraem in poetic gift. Syriac hymnody may be said to have died out after the seventh century as a result of the conquest of Syria by the Arabs, though the following centuries produced several poets whose hymns are chiefly to be found in the Nestorian Psalter.

B. Greek Hymnody

Here also we must be contented with the barest outlines. Only a small part of the material has been gathered from the libraries, notwithstanding the publications, by Pitra, Christ, Paranikas, Daniel, and Ampnilochius and the detailed investigations by Mone, Bouvy, Wilhelm Meyer, and especially Krumbacher. Greek hymnody, if we take hymn in the wider sense of the word, begins with St. Gregory of Nazianzus (d. 389). In their outer form his numerous and often lengthy poems still rest on ancient classical foundation and are exclusively governed by the laws of quantity. Their language unites delicacy and verbal richness to subtility of expression and precision of theological definition while glowing with the warmth of feeling. The smaller portion of his poetical compositions are lyrical, and even among these only hymns in the wider sense of the word are found, as the glorious hymnos eis Christon beginning as follows:

Se, ton aphthiton monarchen, Dos anymnein, dos aeidein, Ton anakta, ton despoten, Di on hymnos, di on ainos

These hymns in artistic form did not reach the people nor did they ever form part of the Liturgy. The same is true of the stirring songs of Synesius (d. 430), which were also written in classical form. They are a rosary of twelve hymns of singular sublimity, delicacy, and polish, whose contents at times betray the neo-Platonist ; six of them, however, written probably at a later period of the author's life, are distinctly Christian in tone. To all of them the term metrical prayer rather than hymn should be applied. "The easy metros that have something playful in them are unsuited to the dignity of the contents, while the failure to separate the verses into strophes and their prominent subjective tone disqualified them for use in the Liturgy " (Baumgartner, "Gesch. der Weltlit.", IV, 62).

We may look upon the inventive and stirring writer Romanos (d. probably c. 560) as the real founder of Greek hymnody. In his poems the quantitative principle has completely given way to the accentual, rhythmical principle; and with the triumph of this principle the great day of the Greek Christian hymnody begins. About eighty hymns of Romnos have come down to us; nearly all of them show the artistic form of the "contakia". These contakia consist of from twenty to thirty or even more strophes of uniform structure to which is prefixed as a rule one, but occasionally two or three strophes of varying structure; every strophe ( troparion or oikos ), the numerous verses of which are generally different, is followed by a refrain of one or two short lines. The most popular of his hymns was the Christmas hymn which was performed with great festal pomp at the imperial court every year, until the twelfth century, by a double choir from the St. Sophia and the Church of the Apostles. It may well be called a performance, for such a lengthy song, set to music, sung by choirs and counterchoirs, and supplied with proem and refrain, resembles rather a dramatic oratorio that what we are accustomed to call a hymn. It begins thus:

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >
He parthenos semeron ton hyperousion tiktei
Kai he ge to spelaion to aprosito prosagei.
Alleloi meta poimenon doxologousin,
Magoi de meta asteros hodoiporousin.

Romanos deserves, as the greatest of the Byzantine poets, the surname ho melodos . Clear and precise in theological language, he possesses in a high degree the depth and fire of a true lyric poet. He was unable, however, to avoid monotony and repetition owing to the uncommon length of the hymns, and a comparison with the father of Latin hymnody, Saint Ambrose, must leave him at a disadvantage. The Patriarch Sergius of Constantinople, a Monothelite (610-41), followed as a poet very closely in the path of Romanos. It is, however, more than doubtful if the Akathistos hymnos (so called because the clergy and people were obliged, to stand while intoning it) should be ascribed to him; it is also impossible to ascertain whether this lengthy song of thanksgiving to the Mother of God, inspired by the rescue of Constantinople and the empire from the Avars was composed in the year 626 or 711. At all events it is still greatly reverenced in the Greek Church and is a shining witness of the poetical creative power of the seventh century. "Whatever enthusiasm for the Blessed Virgin, whatever knowledge of Biblical types and in general of religious objects and ideas was able to accomplish, whatever ornament of speech, versatility of expression, skill of rhythm and rhyme could add, all that is effected here in an unsurpassed degree" ("Zeitschrift für Kirhengeschicte", V, 228 sq.). The Patriarch Sophronius of Jerusalem (629) devoted himself more to a learned, and often very arid, artificial form of poetry. To these chief representatives of the florescence of Greek hymnody may be added Andreas-Pyrrhos, eight of whose charming "idiomela" on the chiefs of the Apostles are preserved; and Byzantios and Chprianos, of whom, however, only the names are known. At the opening of the eighth century St. Andrew, Archbishop of Crete (d. about 726), created the artistic measure of the "canons". A canon is a hymn composed of eight or, in remembrance of the nine Canticles of the Old Testament, of nine different songs, each of which has a peculiar construction and consists of three, four and, originally, more strophes. St. Andrew wrote one hymn of as many as 250 strophes that became proverbial on account of its length and is called ho megas kanon . The influence of the great Romanos is unmistakable in the poems of St. Andrew; besides, the reflections and great verbosity often give a jarring and tiring impression. The canons were particularly cultivated in the eighth century by St. John of Damascus and his half-brother St. Cosmos. Their model in language and metre was St. Gregory of Nazianzus, so they tried to revive the use of the old classical quantitative principle. In this artificial verse their description grew subtilized and often obscure, and genuine poetic feeling suffered from pedantry. These were not songs for the people. But however inferior they were to the natural stirring contakia, these canons were greatly admired and imitated by contemporary hymn writers.

Disastrous as was its effect on hymnody the iconoclasm of the eighth and ninth centuries called forth a spiritual reaction which was forcibly expressed in religious poetry and inspired many excellent songs. These songs in particular have been the longest retained in the Greek Liturgy. After the Syracusians, Gregory and Theodosius, St. Joseph the Hymnographer (d. about 883) and the imposing succession of Studies are especially to be noted here. The great monastery of the Studium (Studion) at Constantinople became a nursery of hymnography. The hegumen (or abbot ) of the monastery, St. Theodore (d. 826), began with the triumphal canon for the great festival that commemorated the victory of the icons, with his canon on the Last Judgment which is described by Neale as "the grandest judgment-hymn of the Church ", and with numerous other hymns. After him come his brother Joseph, later Bishop of Thessalonica, who suffered martyrdom, the Studites, Theophanes, Antonios, Arsenios, Basilios, Nicolaos, and lastly George of Nicomedia and Theodorus of Smyrna. In the hymns of all these poets, along with some excellent qualities, there is more or less Byzantine bombast or inflated exaggeration and heaping of epithets. A remarkable personality at this time is the talented poetess Kasia ( Ikassia ) who about 830 was chosen as a bride for the future Emperor Theophilus on account of her beauty, but was rejected because of her too great frankness. She then founded a convent of nuns in which she devoted herself to profane and sacred poetry, as did the celebrated nun Hroswitha von Gandersheim long after her. Her best known poems are the three idiomela on the birth of Christ on the birth of St. John the Baptist, and on the Wednesday of Holy Week, all of which were incorporated in the Liturgy. A disastrous event for hymnody was the revision of the hymnal undertaken in the ninth century. Many beautiful contakia were dropped from the Liturgy in favour of the canons, and may of the old hymns were "improved", that is, mutilated. This kind of renovation showed that poetic feeling was declining. Hymnody now gleaned only a scanty aftermath. In the eleventh century even the Greek Liturgy ceased to develop and there remained no soil in which Greek religious poetry could thrive. Only a few isolated hymn writers appeared in the Byzantine Empire after that time ; such were Johannes Mauropus, Johannes Zonaras , and Nicephorus Blemmida . On foreign soil, in Italy, There was, however, in the eleventh and twelfth centuries a reflorescence, especially in the Basilian convent at Grottaferrata near Rome, founded by Nilus the Younger in 1005.

V. HYMNODY OF THE WEST

Latin Hymnody

The West began to cultivate religious poetry at the same time as did the East. From the beginning in spite of some similarity the Western poems were of a very different nature and were hymns in the more restricted sense of the word. They were incorporated into all parts of the Liturgy. As hymnody began to decline in the East, it revived in the West becoming more vigorous and fruitful than ever; this was especially so from the eleventh to the thirteenth century. The works of the religious lyric poetry give us an instructive picture of the culture and spiritual life of the early Christian Age and of the Middle Ages that is wholly unexpected. "In this religious poetry, the entire Church co-operated, popes, kings, cardinals, bishops, the brightest lights of science, influential statesmen and ambassadors, humble monks, and simple schoolmasters. . . . The versatility and universality of religious culture, the harmony of mental life with the life of feeling lent to religious poetry that richness and depth, that fullness and fervour, which irresistibly attract even the unbelievers" (Baumgartner, "Geschichte der Weltliterature", IV, 441).

(1) First Period up to the Carlovingian Age

At the cradle of Latin hymnody stands the great opponent of the Arians, St. Hilary of Poitiers (d.366). While exiled to Asia Minor he was inspired by the example of the Easterns to compose hymns, on which a verdict cannot now be pronounced as we possess only the fragments of three or four. The first celebrates in asclepiadic alternating with glyconic metre, the birth of the Son co-equal with the Father:

Ante saecula qui manens
Semperque nate, semper ut est pater.

From this abecedary, that is, a hymn in which every strophe begins with the corresponding letter of the alphabet, there are missing the strophes beginning with the letters from U to Z. The second hymn, also an abecedary, is apparently the song of the new birth of a soul in baptism ; the whole song would enable us to ascertain this, but the first five strophes (beginning with A to E) have been lost. The first of the eighteen remaining strophes, which consist each of two iambic senaries, begins:

Fefellit saevam verbum factum et caro.

In the third hymn, each strophe of which consists of three versus politici , that is, of trochaic tetrameters, is described the "Hostis fallax saeculorum et dirae mortis artifex" (str. ü, 1); in the tenth strophe the single handwriting in which these three hymns are given us breaks off. The language is profound and obscure, and it is only too clear that St. Hilary could not have become popular with such hymns. All other hymns ascribed to him must be rejected as spurious with the exception of the hymn to Christ, written in twenty-four strophes:

Hymnum dicat turba fratrum, | hymnum cantus personet,
Christo regi concinnantes | laudem demus debitam.

It was reserved for St. Ambrose (d. 397) to become the real "Father of Latin hymnody". Of his pithy and profound hymns fourteen genuine ones have come down to us in addition to four others which are now used at Tierce, Sext, and None in the Roman Breviary, and the hymn of the virgins "Jesu corona virginum", which are of very doubtful authenticity. Their outer form has been described above. They became at once favourites with the people, drew tears of devotion from the great St. Augustine, and were committed to memory by his mother St. Monica and others. They gave a model and form for all the later Breviary hymns, and from the beginning they remained as component parts of the Liturgy, the revisors of the Breviary having left at least three of them in the prayers of the canonical hours, namely: "Aeterna Christi munera", "Aegerne rerum conditor" and the inimitably beautiful hymn at Lauds "Splendor paternae gloriae". The first strophes of the last named hymn give an idea of the profound poetry of the Bishop of Milan (note that the two strophes form one sentence ):

Splendor paternae gloriae, Verusque sol, illabere
De luce lucem proferens, Micans nitore perpeti
Lux lucis et fons luminis, Iubarque sancti spiritus
Dies dierum, illuminans Infunde nostris sensibus.

Richard Chenevix Trench, Protestant Archbishop of Dublin, writes of the hymns of St. Ambrose as follows: "After being accustomed to the softer and richer strains of the later Christian poets . . . it is some little while before one returns with a hearty consent and liking to the almost austere simplicity which characterizes the hymns of St. Ambrose. . . . Only after a while does one learn to feel the grandeur of this unadorned metre, and the profound, though it may have been more instinctive than conscious, wisdom of the poet in choosing it; or to appreciate that noble confidence in the surpassing interest of his theme, which has rendered him indifferent to any but its simplest setting forth. It is as though, building an altar to the living God, he would observe the Levitical precept, and rear it of unhewn stones, upon which no tool has been lifted. The great objects of faith in their simplest expression are felt by him so sufficient to stir all the deepest affections of the heart, that any attempt to dress them up, to array them in moving language, were merely superfluous. The passion is there, but it is latent and represt, a fire burning inwardly, the glow of an austere enthusiasm, which reveals itself indeed, but not to every careless beholder. Nor do we presently fail to observe how truly these poems belonged to their time and to the circumstances under which they were produced, how suitably the faith which was in actual conflict with, and was just triumphing over, the powers of this world, found its utterance in hymns such as these wherein is no softness, perhaps little tenderness; but a rock-like firmness, the old Roman stoicism transmuted and glorified into that nobler Christian courage, which encountered and at length overcame the world" ("Sacred Latin Poetry", London, 1874m 87 sq.).

Notwithstanding the deep impression made by St. Ambrose's hymns on St. Augustine, the latter did not contribute to hymnody but left us only an interesting rhythmical abecedary composed in the year 393 and intended for singing as the repetition verse proves. This hymn cannot be classed as lyric poetry but is a purely didactic exposition of the history and nature of Donatism. Nor can Pope Damasus I (d. 384), to whom a hymn in honour of St. Agatha and one to St. Andrew are erroneously ascribed, be counted among hymn writers, although the elegance of expression and polished form of his epigraphic poems display poetic talent. In general it seems that for decades at least, and perhaps longer, after St. Ambrose no poet essayed to enrich the Latin Liturgy with genuine hymns. The round of ecclesiastical feasts was still small; for the then customary canonical hours, the great feast of Easter, Christmas, and Epiphany, the festal anniversaries of the chief Apostles and the Martyrs splendid hymns had been composed by St. Ambrose which were adopted with enthusiasm wherever hymns were used with the Liturgy. The liturgical need was abundantly satisfied therewith and perhaps in the beginning no one had the courage to claim for his poems a place in the Liturgy side by side with those of St. Ambrose .

This explains, perhaps, the singular fact that Aurelius Prudentius (d. after 405), the poet who comes next after St. Ambrose in point of date, composed hymns only for private devotion, and that in construction and form they stood in complete contrast to the hymns of his great predecessor. The muse indeed that speaks in the songs of the Spaniards is quite different from the Muse of the hymns of the Milanese ; Dreves has termed it the romantic Muse. The highly poetic songs which compose the two books "Kathemerinon" and "Peristephanon" of Prudentius should not be compared with St. Ambrose'shymns ; the former as well as the latter are masterpieces of their kind. St. Ambrosia's hymns, like the old Roman dome, impress us by their classical dignity and weight, while Prudentius, like the Gothic cathedral, elevates our souls by the richness of his form and the bold flights of his fancy. The exquisite beauty of the hymns of Prudentius induced the Mozarabians to incorporate in their Liturgy some of the martyr hymns from the "Peristephanon" notwithstanding their great length and their private devotional character. In the Roman service as well, several beautiful extracts or centos were used in the Liturgy. Such are those hymns which were used for Lauds on Tuesday, Wednesday, and Thursday and are still retained in the Roman Breviary, namely: "Ales diei nuntius"; "Nox et tenebrae et nubili"; "Lux ecce surgit aurea" and the charming hymn to the Holy Innocents : "Salvete flores martyrum". It is regrettable that others have been given up for instance, the Christmas hymn which was widely known in the Middle Ages, the first strophe of which is as follows:

Corde natus ex parentis | ante mundi exordium,
Alpha et O cognominatus, | ipse fons et clausula
Omnium, quae sunt, fuerunt, | quaeque post futura sunt
Saeculorum saeculis.

Prudentius had apparently no followers, but St. Ambrose, as soon as the desire and courage awoke to introduce other hymns than his into the Liturgy, was the permanent model and pattern. These additions were made in the fifth century and were occasioned by the increased number of festivals. The so-called hymni Ambrosiani bear witness to this fact, as they are identical in outer form with the hymns of St. Ambrose ; while each strophe consists of four iambic dimeters, as a rule, eight strophes form a hymn. The authors are mostly unknown. It cannot be determined whether the Bishop Paulinus of Nola (d. 431) is the first among them. According to Gennadius he is said to have written among other works a book of hymns ; but it cannot be ascertained what they were, as among the extant lyrical poems of Paulinus there is no hymn proper to be found, though there are three poetical paraphrases of the Psalms and a morning prayer written in hexameters:

Omnipotens genitor, rerum cui summa potestas, etc.

Pope Gelasius I (d. 496) wrote genuine Ambrosian hymns as Gennadius tells us; but no single hymn can be ascribed with certainty to this pope. Of the poet Caelius Sedulius (about 450) we have two hymni so entitled by him, besides a great "Carmen et opus paschale" (a kind of harmonized Gospel). Of these hymni , one in spite of the refrain, is really a didactic poem; the other is still preserved in the Liturgy. The latter is the abecedary:

A solis ortus cardine
Ad usque terrae limitem,
Christum canamus principem
Natum Maria virgine, etc.

The metre and form of these strophes are those favoured by St. Ambrose while the number of strophes corresponding to the letters of the alphabet is much greater. From the "Carmen paschale" were taken later several hexameter verses which now form the Introit of the votive Mass of the Blessed Virgin: "Salve, sancta parens, enixa puepera regem", etc. The most faithful, one might almost say slavish, imitator of St. Ambrose was Magnus Felix Ennodius, Bishop of Pavia (d. 521) who, while archdeacon of Milan, wrote twelve hymns which corresponded in outer structure with those of St. Ambrose ; but they were not incorporated in the Liturgy.

In the empire of the Frankish dynasty of the Merovingians Venantius Fortunatus , Bishop of Poitiers (d. about 605), is the most prominent poet. He was chiefly a non-liturgical poet; but he left a lasting monument in the Liturgy in the two fine hymns on the Crucifixion:

Pange lingua gloriosi
Proelium certaminis, etc.,

and

Vexilla regis prodeunt,
Fulget crucis mysterium, etc.,

and in the one to Our Lady :

Quem terra, pontus, aethera,
Colunt, adorant, praedicant.

The two last-mentioned hymns are Ambrosian in metre, structure, and number of strophes. The processional hymn formerly sung at Easter, "Salve festa dies toto venerabilis aevo", is especially to be noted; it was taken from his soaring Easter song:

Tempora florigero rutilant distincta serno
Et maiore poli lumine porta patet, etc.

Many of the Fortunatus's hymns have been lost. The "Hymnus ad Mandatum" on Holy Thursday was a very popular and widely known composition written in the Ambrosian style by the Bishop Flavius of Chalon-sur-Saone (d. 591). It begins:

Tellus ac aethra rubilent
In magni cena principis.

No other hymns by this bishop are known. As curiosities from this age two hymns are to be mentioned in honour of St. Medardus by one of the Merovingians, namely the highly gifted but notorious profligate King Chilperic I (d. 584). They are bad verses but the contents are profound and the imagery is striking. These hymns never found a place in the Liturgy.

As in Italy, the cradle of hymnody, and in the Merovingian Empire, hymnody flourished more and more after the seventh century in Spain, whose great writer Prudentius we have already noticed. The object of the writers to supply the Mozarabian Liturgy with hymns was carried out so well that we can speak of a particular Mozarabian hymnody consisting of over 200 hymns independent of the songs adopted from the hymnal works of St. Ambrose, Prudentius, and Sedulius or borrowed from the Roman Liturgy. The writers of these hymns were without exception bishops, as Isidore of Seville (d. 636), Braulio of Saragossa (d. 651), Eugenius II of Toledo (d. 657), Quiricus of Barcelona, (d. 666) and Cyxilla of Toledo (d. about 783). With few exceptions it remains doubtful which Mozarabic hymns should be attributed to each of these poets. Most of these productions are in the metre of St. Ambrose, and as all the hymns of that saint, except the one in honour of the Milanese saints, were used in the Mozarabic service, his influence is unquestionable. The pietic value of the Mozarabic poems is far from being uniform; the greater part have only historico-literary interest.

Of a quite different order are the Latin poems of the ancient Irish Church. They are all intended for private devotion or non-liturgical uses. Not only the quantitative, but also the accentual principle is rejected. The number of syllables forms the verse but in union with rhyme and alliteration. Rhyme is used there as early as the sixth century; it develops steadily and appears in the seventh and especially in the eighth century in its richest and purest form. The progress in rhyme is so constant that it may be taken as a criterion of date. Singular, too, is the taste for alliteration as expressed in verses like "O rex o rector regiminis" or "Patrem precor potentiae". The oldest hymn written in Ireland, and at the same time the oldest purely rhythmical Latin hymn, is that of St. Secundus or Sechnall (d. about 448) to St. Patrick :

Audite, omnes amantes Deum, sancta merita.

It is written in the rhythm of St. Hillary's "Hymnum dicat turba fratrum"; and the latter hymn may possibly have inspired it. St. Hillary was very popular in Ireland as were his compositions, and many ancient Irish hymns show exactly the scheme of this poem. The next poet in point of time to be mentioned is St. Gildas (d. 569), with his singular song (Lorica):

Suffragare trinitatis unitas,
Unitatis miserere trinitas, etc.,

which found widespread popularity through Lathacan Scotigena (Laidcenn). Other hymn writers are St. Columba (Colum Cille, d. 597), five of whose hymns are extant; St. Columbanus (d. 615), St. Ultan of Ardgreccan (d. 656), Colman Mac Murchon, Abbot of Maghbile (died about 731), Oengus Mac Tipraite (about 741), Cuchuimne (about 746) and Saint Maolruain, Abbot of Tallaght (d. 792). In the beginning of the ninth century the productivity of ancient Irish hymnody seems to have ceased. An Irishman by birth, but not writing in the ancient Irish manner, was the Scholastic of Liège, Sedulius Scotus (d. after 874). Here the Venerable Bede, born in the British Isles, may be mentioned, though he exercised much less influence through his generally dry hymns than through his more important work "De arte metrica".

It is remarkable at first sight that no Irish Latin hymn was adopted into the Liturgy or into the ancient Irish Church. In seeking an explanation of this fact we are led back to one of the most striking personalities of the second half of the sixth century, Pope Gregory the Great (d. 604). According to an old Irish legend, he sent about the year 592 a hymn book to St. Columba with the " hymns of the week", i.e. with ;the

More Volume: H 539

Filter 539 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Hédelin, François

Francois Hedelin, Abbe d'Aubignac

Grammarian, poet, preacher, archeologist, philologist. Born at Paris, 4 August, 1604; died at ...
Hélinand

Helinand

A celebrated medieval poet, chronicler, and ecclesiastical writer; born of Flemish parents ...
Hélyot, Pierre

Pierre Helyot

(Usually known as HIPPOLYTE, his name in religion ) Born at Paris, in 1660; died there 5 ...
Hôpital, Guillaume-François-Antoine de L'

Guillaume-Francois-Antoine de l'Hopital

Marquis de Sainte-Mesme and Comte d'Entremont, French mathematician; b. at Paris, 1661; d. at ...
Höfler, Konstantin von

Konstantin von Hoefler

An historian; born at Memmingen, Bavaria, 26 March, 1811; died at Prague, 29 December, 1898. ...
Hübner, Count Alexander

Count Alexander Huebner

An Austrian statesman, born 26 Nov., 1811; died 30 July, 1892. He was educated at Vienna, and ...
Hüffer, Hermann

Hermann Hueffer

An historian and jurist; born 24 March, 1830, at Münster in Westphalia ; died at Bonn, 15 ...
Hülshoff, Annette Elisabeth von

Baroness Von Huelshoff

(DROSTE-HÜLSHOFF) A poetess; born at Schloss Hülshoff near Münster in ...
Haüy, René-Just

Rene-Just Hauy

Mineralogist; b. at Saint-Just (Oise), 28 Feb., 1743; d. at Paris, 3 June, 1822. His father was a ...
Haüy, Valentin

Valentin Hauy

Founder of the first school for the blind, and known under the endearing name of "Father and ...
Haarlem

Haarlem

DIOCESE OF HAARLEM (HARLEMENSIS). One of the suffragan sees of the Archdiocese of Utrecht ...
Habacuc

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Habakkuk

Habacuc (Habakkuk)

The eighth of the Minor Prophets, who probably flourished towards the end of the seventh century ...
Haberl, Francis Xavier

Francis Xavier Haberl

An historian of sacred music, editor, born at Oberellenbach, Lower Bavaria, 12 April, 1840; died ...
Habington, William

William Habington

Poet and historian; born at Hindlip, Worcestershire, 1605; died 1654; son of Thomas Habington ...
Habit

Habit

Habit is an effect of repeated acts and an aptitude to reproduce them, and may be defined as "a ...
Habor River

Habor

[Hebrew habhor ; Septuagint 'A Bwr : 2 Kings 17:6 , 'A Biwr : 2 Kings 18:11 ; X aBwr : ...
Haceldama

Haceldama

Haceldama is the name given by the people to the potter's field, purchased with the price of the ...
Hadewych, Blessed

Bl. Hadewych

(HADEWIG, HEDWIG). Prioress of the Premonstratensian convent of Mehre (Meer), near ...
Hadrian

Hadrian

Martyr, died about the year 306. The Christians of Constantinople venerated the grave of this ...
Hadrian, Publius Ælius

Publius Aelius Hadrian

Emperor of the Romans; born 24 January, A. D. 76 at Rome ; died 10 July, 138. He married his ...
Hadrumetum

Hadrumetum

(ADRUMETUM, also ADRUMETUS). A titular see of Byzacena. Hadrumetum was a Phoenician colony ...
Haeften, Benedict van

Benedict van Haeften

(Haeftenus). Benedictine writer, provost of the Monastery of Afflighem, Belgium ; born at ...
Hagen, Gottfried

Gottfried Hagen

Gottfried Hagen, town clerk of Cologne, and author of the Cologne "Reimchronik" (rhymed ...
Haggai

Aggeus (Haggai)

Name and personal life Aggeus, the tenth among the minor prophets of the Old Testament, is ...
Haggith

Haggith

This is the ordinary form of the name in the English Bible ; it corresponds better to the ...
Hagiography

Hagiography

The name given to that branch of learning which has the saints and their worship for its object. ...
Hague, The

The Hague

(French LA HAYE; Dutch 's GRAVENHAGE, "the Count's Park"; Latin HAGA COMITIS) Capital and ...
Hahn-Hahn, Ida

Ida Hahn-Hahn

Countess, convert and authoress, born 22 June, 1805; died 12 January, 1880. She was descended ...
Haid, Herenaus

Herenaus Haid

Catechist, born in the Diocese of Ratisbon , 16 February, 1784; died 7 January, 1873. His ...
Hail Holy Queen

Salve Regina

The opening words (used as a title) of the most celebrated of the four Breviary anthems of the ...
Hail Mary

Hail Mary

The Hail Mary (sometimes called the "Angelical salutation", sometimes, from the first words in its ...
Haimhausen, Karl von

Karl von Haimhausen

(Corrupt form of Aymausen .) German missionary; b. at Munich, of a noble Bavarian family, ...
Hair (in Christian Antiquity)

Hair (In Christian Antiquity)

The subject of this article is so extensive that there can be no attempt to describe the types of ...
Hairshirt

Hairshirt

(Latin cilicium ; French cilice ). A garment of rough cloth made from goats' hair and ...
Haiti

Haiti

( Spanish Santo Domingo, Hispaniola .) An island of the Greater Antilles. I. STATISTICS ...
Haito

Haito

(HATTO). Bishop of Basle; b. in 763, of a noble family of Swabia; d. 17 March, 836, in the ...
Hakodate

Hakodate

Situated between 138º and 157º E. long., and between 37º and 52º N. lat., ...
Hakon the Good

Hakon the Good

King of Norway, 935 (936) to 960 (961), youngest child of King Harold Fair Hair and Thora ...
Halicarnassus

Halicarnassus

A titular see of Caria, suffragan of Stauropolis. It was a colony from Trœzen in ...
Halifax

Halifax

(HALIFAXIENSIS) This see takes its name from the city of Halifax which has been the seat of ...
Hallahan, Margaret

Margaret Hallahan

Foundress of the Dominican Congregation of St. Catherine of Siena (third order); b. in London, ...
Haller, Karl Ludwig von

Karl Ludwig von Haller

A professor of constitutional law, b. 1 August, 1768, at Berne, d. 21 May, 1854, at Solothurn, ...
Hallerstein, August

August Allerstein

(Or Hallerstein). Jesuit missionary in China, born in Germany, died in China, probably about ...
Halloween

All Saints' Day

[ The vigil of this feast is popularly called "Hallowe'en" or "Halloween".] Solemnity ...
Halloy, Jean-Baptiste-Julien D'Omalius

Jean-Baptiste-Julien d'Omalius Halloy

Belgian geologist, b. at Liège, Belgium, 16 February, 1783; d. at Brussels, 15 January, ...
Halma, Nicholas

Nicholas Halma

French mathematician; born at Sedan, 31 December, 1755; died at Paris, 4 June, 1828. He was ...
Ham, Hamites

Cham, Chamites (Ham, Hamites)

I. CHAM ( A.V. Ham). Son of Noah and progenitor of one of the three great races of men whose ...
Hamar, Ancient See of

Hamar

(HAMARCOPIA; HAMARENSIS). Hamar in Norway, embraced Hedemarken and Christians Amt, and was ...
Hamatha

Hamatha

(AMATHA). A titular see of Syria Secunda, suffragan of Apamea. Hamath was the capital of a ...
Hambley, Ven. John

Ven. John Hambley

English martyr (suffered 1587), born and educated in Cornwall, and converted by reading one ...
Hamburg

Hamburg

A city supposed to be identical with the Marionis of Ptolemy, was founded by a colony of fishermen ...
Hamilton, John

John Hamilton

Archbishop of St. Andrews; b. 1511; d. at Stirling, 1571; a natural son of James, first Earl of ...
Hamilton, Ontario, Diocese of

Hamilton, Ontario

(Hamiltonensis). Located in Ontario, Canada ; a suffragan of Toronto. It comprises the counties ...
Hammer-Purgstall, Joseph, Baron von

Joseph, Baron von Hammer-Purgstall

A distinguished Austrian Orientalist ; b. at Graz, 9 June, 1774; d. at Vienna, 23 November, ...
Hammurabi

Hammurabi

( Ha-am-mu-ra-bi ) The sixth king of the first Babylonian dynasty; well known for over ...
Hamsted, Adrian

Adrian Hamsted

Founder of the sect of Adrianists; born at Dordrecht, 1524; died at Bruges, 1581. We know ...
Haneberg, Daniel Bonifacius von

Daniel Bonifacius von Haneberg

A distinguished German prelate and Orientalist of the nineteenth century, b. At Tanne near ...
Hanover

Hanover

The former Kingdom of Hanover has been a province of the Prussian monarchy since 20 September, ...
Hanse, Blessed Everald

Bl. Everald Hanse

Martyr ; b. in Northamptonshire; executed 31 July, 1581. He was educated at Cambridge, and was ...
Hansiz, Markus

Markus Hansiz

Historian, b. at Volkermarkt, Carinthia, Austria, 25 April, 1683; d. at Vienna, 5 September, ...
Hanthaler, Chrysostomus

Chrysostomus Hanthaler

(JOHANNES ADAM.) A Cistercian, historical investigator and writer; b. at Marenbach, Austria, ...
Hanxleden, Johann Ernest

Johann Ernest Hanxleden

Jesuit missionary in the East Indies: b. at Ostercappeln, near Osnabrück, in Hanover, ...
Happiness

Happiness

( French bonheur ; German Glück ; Latin felicitas ; Greek eutychia, eudaimonia ). ...
Haraldson, Saint Olaf

St. Olaf Haraldson

Martyr and King of Norway (1015-30), b. 995; d. 29 July, 1030. He was a son of King Harald ...
Harbor Grace

Harbor Grace

(Portus Gratiæ) Diocese in Newfoundland, erected in 1856. It comprises all the northern ...
Hardee, William J.

William J. Hardee

Soldier, convert, b. at Savannah, Georgia, U.S.A. 1817, d. at Wytheville, Virginia, 6 Nov., ...
Hardey, Mary Aloysia

Mary Aloysia Hardey

Of the Society of the Sacred Heart, who established all the convents of her order, up to the ...
Harding, St. Stephen

St. Stephen Harding

Confessor, the third Abbot of Cîteaux, was born at Sherborne in Dorsetshire, England, ...
Harding, Thomas

Thomas Harding

Controversialist; b. at Combe Martin, Devon, 1516 d. at Louvain, Sept., 1572. The registers of ...
Hardman, Mary Juliana

Mary Juliana Hardman

Known in religion as Sister Mary; b. 26 April, 1813; d. 24 March, 1884; was the daughter of John ...
Hardouin, Jean

Jean Hardouin

Jesuit, and historian; b. at Quimper, Brittany, 23 Dec., 1646, son of a bookseller of that town; ...
Hardyng, John

John Hardyng

An English chronicler; b. 1378; d. about 1460. He was of northern parentage and entered the ...
Hare Indians

Hare Indians

A Déné tribe which shares with the Loucheux the distinction of being the ...
Harland, Henry

Henry Harland

Novelist, b. of New England parentage, at St. Petersburg, 1 Mar., 1861; d. at San Remo, 20 Dec., ...
Harlay, Family of

Family of Harlay

An important family of parliamentarians and bishops, who deserve a place in religious ...
Harlez de Deulin, Charles-Joseph de

Charles-Joseph de Harlez de Deulin

A Belgian Orientalist, domestic prelate, canon of the cathedral of Liège, member of the ...
Harmony

Harmony

(Greek, harmonia ; Latin, harmonia ) A concord of sounds, several tones of different ...
Harney

Harney

(1) William Selby Harney Soldier, convert ; b. near Haysboro, Tennessee, U.S.A. 27 August, ...
Harold Bluetooth

Harold Bluetooth

(B LAATAND ) Born 911; died 1 November, 985 or 986. He was the son of King Gorm the Old of ...
Harold, Francis

Francis Harold

Irish Franciscan and historical writer, d. at Rome, 18 March, 1685. He was for some time ...
Harpasa

Harpasa

A titular see of Caria, suffragan of Stauropolis. Nothing is known of the history of this ...
Harper, Thomas Morton

Thomas Morton Harper

Priest, philosopher, theologian and preacher. Born in London 26 Sept., 1821, of Anglican ...
Harrington, Ven. William

Venerable William Harrington

English martyr ; b. 1566; d. 18 February, 1594. His father had entertained Campion at the ...
Harris, Joel Chandler

Joel Chandler Harris

Folklorist, novelist, poet, journalist; born at Eatonton, Georgia, U.S.A. 1848; died at Atlanta, ...
Harrisburg

Harrisburg

(Harrisburgensis.) Established 1868, comprises the Counties of Dauphin, Lebanon, Lancaster, ...
Harrison, James

James Harrison

Priest and martyr ; b. in the Diocese of Lichfield, England, date unknown; d. at York, 22 ...
Harrison, William

William Harrison

Third and last archpriest of England, b. in Derbyshire in 1553; d. 11 May, 1621. He was ...
Harrowing of Hell

Harrowing of Hell

This is the Old English and Middle English term for the triumphant descent of Christ into hell ...
Hart, William

Bl. William Hart

Born at Wells, 1558; suffered at York, 15 March, 1583. Elected Trappes Scholar at Lincoln ...
Hartford

Hartford

Diocese of Hartford, established by Gregory XVI, 18 Sept., 1843. When erected it embraced the ...
Hartley, Ven. William

Ven. William Hartley

Martyr ; b. at Wyn, in Derbyshire, England, of a yeoman family about 1557; d. 5 October, 1588. ...
Hartmann von Aue

Hartman von Aue

A Middle High German epic poet and minnesinger; died between 1210 and 1220. Little is known ...
Hartmann, Georg

Georg Hartmann

Mechanician and physicist ; b. at Eckoltsheim, Bavaria, 9 Feb. 1489; d. at Nuremberg, 9 ...
Hasak, Vincenz

Vincenz Hasak

Historian, b. at Neustadt, near Friedland, Bohemia, 18 July, 1812; d. 1 September, 1889, as ...
Haschka, Lorenz Leopold

Lorenz Leopold Haschka

A poet-author of the Austrian national anthem; b. at Vienna, 1 Sept. 1749, d. there 3 Aug., ...
Haspinger, Johann Simon

Johann Simon (Joachim) Haspinger

A Tyrolese priest and patriot ; b. at Gries, Tyrol, 28 October, 1776; d. in the imperial palace ...
Hassard, John Rose Greene

John Rose Greene Hassard

An editor, historian; b. in New York, U.S.A. 4 September, 1836; d. in that city, 18 April, 1888. ...
Hasslacher, Peter

Peter Hasslacher

Preacher; b. at Coblenz, 14 August, 1810; d. at Paris, 5 July, 1876. He was one of that band of ...
Hatred

Hatred

Hatred in general is a vehement aversion entertained by one person for another, or for ...
Hatto

Hatto

Archbishop of Mainz ; b. of a noble Swabian family, c. 850; d. 15 May, 913. He was educated at ...
Hatton, Edward Anthony

Edward Anthony Hatton

Dominican, apologist ; b. in 1701; d. at Stourton Lodge, near Leeds, Yorkshire, 23 October, ...
Hauara

Hauara

A titular see of Palestina Tertia, suffragan of Petra. Peutinger's map locates a place of ...
Haudriettes

Haudriettes

A religious congregation founded in Paris early in the fourteenth century by Jeanne, wife of ...
Haughery, Margaret

Margaret Haughery

Margaret Haughery, "the mother of the orphans ", as she was familiarly styled, b. in Cavan, ...
Hauréau, Jean-Barthélemy

Jean-Barthelemy Haureau

Historian and publicist; b. at Paris, 1812; d. there, 1896. He was educated at the Louis le Grand ...
Hautecombe

Hautecombe

(Altacomba, Altæcombæum) A Cistercian monastery near Aix-les-Bains in Savoy, ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hautefeuille, Jean de

Jean de Hautefeuille

French physicist, b. at Orléans, 20 March, 1647; d. there, 18 October, 1724. He was the ...
Hauteserre

Hauteserre

(ALTESERRA). Antoine Dadin d'Hauteserre Born 1602, died 1682; a distinguished French historian ...
Hauzeur, Mathias

Mathias Hauzeur

A Franciscan theologian, b. at Verviers, 1589; d. at Liège 12 November, 1676, for many ...
Havana

Havana

Diocese of Havana (San Cristóbal de la Habana) — Avanensis The city of Havana is ...
Havestadt, Bernhard

Bernhard Havestadt

German Jesuit ; b. at Cologne, 27 February, 1714; died at Münster after 1778. He entered ...
Hawarden, Edward

Edward Hawarden

(HARDEN). Theologian and controversialist, b. in Lancashire, England, 9 April, 1662; d. in ...
Hawes, Stephen

Stephen Hawes

Poet; b. in Suffolk about 1474; d. about 1523. Very little is known of his life. He was educated ...
Hawker, Robert Stephen

Robert Stephen Hawker

Poet and antiquary; b. at Plymouth 3 December, 1803, d. there 15 August, 1875, son of Jacob ...
Hawkins, Sir Henry

Sir Henry Hawkins

Raised to the peerage as Lord Brampton, eminent English lawyer and Judge, b. at Hitchin, ...
Hay, Edmund and John

Edmund and John Hay

(1) Edmund Hay Jesuit, and envoy to Mary Queen of Scots, b. 1540?; d. at Rome, 4 Nov., 1591. he ...
Hay, George

George Hay

Bishop and writer, b. at Edinburgh, 24 Aug., 1729; d. at Aquhorties, 18 Oct., 1811. His parents ...
Haydn, Franz Joseph

Franz Joseph Haydn

Born of staunch Catholic parents at Rohrau, Austria, 1 April, 1732; died at Gumpendorf, Vienna, ...
Haydn, Johann Michael

Johann Michael Haydn

A younger brother of Franz Joseph Haydn ; born at Rohrau, Austria, 14 September, 1737; died at ...
Haydock, George Leo

George Leo Haydock

Priest and Biblical scholar; b. 11 April, 1774, at Cottam, near Wood Plumpton, Lancashire; d. 29 ...
Haydock, Venerable George

Ven. George Haydock

English martyr ; born 1556; executed at Tyburn, 12 February, 1583-84. He was the youngest son of ...
Haymo

Haymo

( Or Haimo). A Benedictine bishop of the ninth century; d. 26 March, 853. The exact date ...
Haymo of Faversham

Haymo of Faversham

English Franciscan and schoolman, b. at Faversham, Kent; d. at Anagni, Itlay, in 1243, according ...
Haynald, Lajos

Lajos Haynald

Cardinal, Archbishop of Kalocsa-Bács in Hungary ; b. at Szécsény, 3 ...
Hazart, Cornelius

Cornelius Hazart

Controversialist, orator, and writer, b. 28 October, 1617, at Oudenarde in the Netherlands ; ...
Healy, George Peter Alexander

George Peter Alexander Healy

An American portrait and historical painter, b. at Boston, 15 July, 1808; d. at Chicago, 14 June ...
Hearse, Tenebrae

Tenebrae Hearse

The Tenebræ Hearse is the triangular candlestick used in the Tenebræ service. The ...
Heart of Jesus, Devotion to the

Devotion to the Sacred Heart of Jesus

The treatment of this subject is divided into two parts: I. Doctrinal Explanations;II. Historical ...
Heart of Mary, Congregations of

Congregations of the Heart of Mary

I. Sisters of the Holy Heart of Mary Founded in 1842 at Nancy, by Mgr Menjaud, Bishop of ...
Heart of Mary, Devotion to the

Devotion To the Heart of Mary

As in the article on Devotion to the Sacred Heart of Jesus , this subject will be considered ...
Heath, Ven. Henry

Ven. Henry Heath

English Franciscan and martyr, son of John Heath; christened at St. John's, Peterborough, 16 ...
Heaven

Heaven

This subject will be treated under seven headings: I. Name and Place of Heaven; II. Existence of ...
Hebrew Bible

Hebrew Bible

As compared with the Latin Vulgate , the Hebrew Bible includes the entire Old Testament with ...
Hebrew Language and Literature

Hebrew Language and Literature

Hebrew was the language spoken by the ancient Israelites, and in which were composed nearly all ...
Hebrews, Epistle to the

Epistle to the Hebrews

This will be considered under eight headings: (I) Argument; (II) Doctrinal Contents; (III) ...
Hebrides, New

New Hebrides

Vicariate Apostolic in Oceania; comprises the New Hebrides, with Banks and Torres, islands ...
Hebron

Hebron

( hbrwn, chebrón ) An ancient royal city of Chanaan, famous in biblical history, ...
Hecker, Isaac Thomas

Isaac Thomas Hecker

Missionary, author, founder of the Paulists ; b. in New York, 18 December, 1819; d. there, 22 ...
Hedonism

Hedonism

( hedoné, pleasure). The name given to the group of ethical systems that hold, with ...
Hedwig, Saint

St. Hedwig

Duchess of Silesia, b. about 1174, at the castle of Andechs ; d. at Trebnitz, 12 or 15 ...
Heeney, Cornelius

Cornelius Heeney

Merchant and philanthropist; b. in King's County, Ireland, 1754; d. at Brooklyn, U.S.A. 3 May, ...
Heereman von Zuydwyk, Freiherr von

Heeremann von Zuydwyk

(Clemens Aug. Ant.). Catholic statesman and writer on art, b. 26 Aug., 1832, at Surenburg near ...
Heeswijk

Heeswijk

A village in the diocese of Hertogenbosch (Bois-le-Duc), Holland, in which the dispersed ...
Hefele, Karl Joseph von

Karl Joseph von Hefele

Bishop of Rottenburg, b. at Unterkochen, Würtemberg, 15 March, 1809; d. at Rottenburg, 5 ...
Hegelianism

Hegelianism

(1) Life and Writings of Hegel Georg Wilhelm Friedrich Hegel was born at Stüttgart in 1770; ...
Hegesippus, Saint

St. Hegesippus

(Roman Martyrology, 7 April). A writer of the second century, known to us almost exclusively ...
Hegesippus, The Pseudo-

The Pseudo-Hegesippus

A fourth-century translator of the "Jewish War" of Flavius Josephus. The name is based on an ...
Hegius, Alexander

Alexander Hegius

Humanist ; b. probably in 1433, at Heeck (Westphalia); d. 7 December, 1498, at Deventer ...
Heidelberg, University of

University of Heidelberg

Heidelberg, a city of 41,000 inhabitants, is situated in the Grand Duchy of Baden, on the left ...
Heiligenkreuz

Heiligenkreuz

(SANCTA CRUX). An existing Cistercian monastery in the Wienerwald, eight miles north-west of ...
Heilsbronn

Heilsbronn

(FONS SALUTIS). Formerly a Cistercian monastery in the Diocese of Eichstätt in Middle ...
Heilsbronn, Monk of

Monk of Heilsbronn

This name indicates the unknown author of some small mystical treatises, written about the ...
Heim, François Joseph

Francois Joseph Heim

French historical painter, b. near Belfort, 1787, d. in Paris, 1865. This clever painter ...
Heinrich der Glïchezäre

Heinrich Der Glichezare

( Glïchezäre , i.e. the hypocrite, in the sense of one who adopts a strange name or ...
Heinrich von Ahaus

Heinrich von Ahaus

(Hendrik van Ahuis) Founder of the Brethren of the Common Life in Germany, b. in 1371, the ...
Heinrich von Laufenberg

Heinrich von Laufenberg

A German poet of the fifteenth century, d. at Strasburg in 1460; he was a priest in Freiburg ...
Heinrich von Meissen

Heinrich von Meissen

Usually called "Frauenlob" (Woman's praise), a Middle High German lyric poet; b. at Meissen ...
Heinrich von Melk

Heinrich von Melk

German satirist of the twelfth century; of knightly birth and probably a lay brother in the ...
Heinrich von Veldeke

Heinrich von Veldeke

A medieval German poet of knightly rank; b. near Maastricht in the Netherlands about the ...
Heinz, Joseph

Joseph Heinz

Swiss painter ; b. at Basle, 11 June, 1564; d. near Prague, Bohemia, October, 1609. He appears ...
Heis, Eduard

Eduard Heis

German astronomer, b. at Cologne, 18 February, 1806; d. at Münster, Westphalia, 30 June, ...
Heisterbach

Heisterbach

(Vallis S. Petri). A former Cistercian monastery in the Siebengebirge near the little town ...
Helen of Sköfde, Saint

Saint Helen of Skofde

Martyr in the first half of the twelfth century. Her feast is celebrated 31 July. Her life ...
Helena (Montana)

Helena

(Helenensis) Erected from the Vicariate of Montana, 7 March, 1884. It comprises the western ...
Helena, Saint

St. Helena

The mother of Constantine the Great , born about the middle of the third century, possibly in ...
Helenopolis

Helenopolis

A titular see of Bithynia Prima, suffragan of Prusa. On the southern side of the Sinus Astacenus ...
Heli

Heli (Eli)

Heli the Judge and High Priest Heli (Heb. ELI, Gr. HELI) was both judge and high-priest, whose ...
Heliae, Paul

Paul Heliae

(POVL HELGESEN) A Carmelite, opponent of the Reformation in Denmark, born at Warberg (in the ...
Heliand, The

The Heliand

( German Heiland , Saviour) The oldest complete work of German literature . Matthias Flacius ...
Heliogabalus

Heliogabalus

(E LAGABAL ) The name adopted by Varius Avitus Bassianus, Roman emperor (218-222), born of ...
Hell

Hell

This subject is treated under eight headings: (I) Name and Place of Hell; (II) Existence of ...
Hell, Maximilian

Maximilian Hell

(Höll). Astronomer, b. at Schemnitz in Hungary, 15 May, 1720; d. at Vienna, 14 April, ...
Hello, Ernest

Ernest Hello

French philosopher and essayist, b. at Lorient, Brittany, 4 Nov., 1828; d. at Kéroman, ...
Helmold

Helmold

A historian, born in the first half of the twelfth century; died about 1177. He was a native of, ...
Helmont, Jan Baptista van

Jan Baptista van Helmont

Born at Brussels, 1577; died near Vilvorde, 30 December, 1644. This scientist, distinguished in ...
Helpers of the Holy Souls, Society of the

Society of the Helpers of the Holy Souls

( Auxiliatrices des Ames du Purgatoire ) A religious order of women founded in Paris, ...
Helpidius, Flavius Rusticius

Flavius Rusticius Helpidius

The name of several Latin writers. It appears in the manuscript of Pomponius Mela and Julius ...
Hemmerlin, Felix

Felix Hemmerlin

(MALLEOLUS) properly HEMERLI A provost at Solothurn, in Switzerland, born at Zurich, in 1388 ...
Henderson, Issac Austin

Issac Austin Henderson

Born at Brooklyn, 1850; died in Rome, March, 1909. His family was of Scotch and Irish ...
Hendrick, Thomas Augustine

Thomas Augustine Hendrick

First American and the twenty-second Bishop of Cebú, Philippine Islands, b. at Penn Yan, ...
Hengler, Lawrence

Lawrence Hengler

Catholic priest and the inventor of the horizontal pendulum, b. at Reichenhofen, ...
Hennepin, Louis

Louis Hennepin

One of the most famous explorers in the wilds of North America during the seventeenth century, b. ...
Henoch

Henoch

(Greek Enoch ). The name of the son of Cain ( Genesis 4:17, 18 ), of a nephew of Abraham ...
Henoch, Book of

The Book of Enoch

The antediluvian patriarch Henoch according to Genesis "walked with God and was seen no more, ...
Henoticon

Henoticon

The story of the Henoticon forms a chapter in that of the Monophysite heresy in the fifth and ...
Henríquez, Crisóstomo

Crisostomo Henriquez

A Cistercian religious of the Spanish Congregation; b. at Madrid, 1594; d. 23 December, 1632, ...
Henríquez, Enrique

Enrique Henriquez

Noted Jesuit theologian, b. at Oporto, 1536; d. at Tivoli, 28 January, 1608. At the age of ...
Henri de Saint-Ignace

Henri de Saint-Ignace

A Carmelite theologian, b. in 1630, at Ath in Hainaut, Belgium ; d. in 1719 or 1720, near ...
Henrion, Mathieu-Richard-Auguste

Mathieu-Richard-Auguste Henrion

Baron, French magistrate, historian, and journalist; b. at Metz, 19 June, 1805; d. at Aix, ...
Henry Abbot

Henry Abbot

Layman, martyred at York, 4 July, 1597, pronounced Venerable in 1886. His acts are thus related ...
Henry II

Henry II (King of England)

King of England, born 1133; died 6 July, 1189; was in his earlier life commonly known as Henry ...
Henry II, Saint

St. Henry II

German King and Holy Roman Emperor, son of Duke Henry II (the Quarrelsome) and of the Burgundian ...
Henry III

Henry III

German King and Roman Emperor, son of Conrad II; b. 1017; d. at Bodfeld, in the Harz Mountains, 5 ...
Henry IV

Henry IV

King of France and Navarre, son of Jeanne d'Albret and Antoine de Bourbon, b. 14 December, 1553, ...
Henry IV

Henry IV

German King and Roman Emperor, son of Henry III and Agnes of Poitou, b. at Goslar, 11 November, ...
Henry of Friemar

Henry of Friemar

(DE VRIMARIA) German theologian ; b. at Friemar, a small town near Gotha in Thuringia, about ...
Henry of Ghent

Henry of Ghent

(HENRICUS DE GANDAVO, known as the DOCTOR SOLEMNIS) A notable scholastic philosopher and ...
Henry of Herford

Henry of Herford

(Or HERWORDEN; HERVORDIA) Friar and chronicler; date of birth unknown; died at Minden, 9 Oct., ...
Henry of Huntingdon

Henry of Huntingdon

Historian; b. probably near Ramsey, Huntingdonshire, between 1080 and 1085; d. 1155. Little is ...
Henry of Kalkar

Henry of Kalkar

(Egher). Carthusian writer, b. at Kalkar in the Duchy of Cleves in 1328; d. at Cologne, 20 ...
Henry of Langenstein

Henry of Langenstein

(Henry of Hesse the Elder.) Theologian and mathematician; b. about 1325 at the villa of ...
Henry of Nördlingen

Henry of Noerdlingen

A Bavarian secular priest, of the fourteenth century, date of death unknown; the spiritual ...
Henry of Rebdorf

Henry of Rebdorf

Alleged author of an imperial and papal chronicle of the thirteenth and fourteenth centuries, is ...
Henry of Segusio, Blessed

Bl. Henry of Segusio

Usually called Hostiensis , an Italian canonist of the thirteenth century, born at Susa (in ...
Henry Suso, Blessed

Bl. Henry Suso

(Also called Amandus , a name adopted in his writings). German mystic, born at Constance on ...
Henry the Navigator, Prince

Prince Henry the Navigator

Born 4 March, 1394; died 13 November, 1460; he was the fourth son of John I, King of Portugal, by ...
Henry V

Henry V

German King and Roman Emperor, son of Henry IV ; b. in 1081; d. at Utrecht, 23 May, 1125. He ...
Henry VI

Henry VI

German King and Roman Emperor, son of Frederick Barbarossa and Beatrice of Burgundy ; b. in ...
Henry VIII

Henry VIII

King of England, born 28 June, 1491; died 28 January, 1547. He was the second son and third ...
Henryson, Robert

Robert Henryson

Scottish poet, born probably 1420-1430; died about 1500. His birthplace, parentage, and place of ...
Henschen, Godfrey

Godfrey Henschen

(Or Henskens .) Jesuit, hagiographer ; b. at Venray (Limburg), 21 June, 1601; d. at ...
Hensel, Luise

Luise Hensel

Poetess and convert ; born at Linum, 30 March, 1798; died at Paderborn, 18 December, 1876. Her ...
Henten, John

John Henton

Biblical exegete, born 1499 at Nalinnes Belgium ; died 10 Oct., 1566, at Louvain. When quite ...
Heortology

Heortology

(From the Greek heorte , festival, and logos , knowledge, discourse) Heortology ...
Hephæstus

Hephaestus

A titular see of Augustamnica Prima, mentioned by Hierocles (Synecd., 727, 9), by George of ...
Heptarchy

Heptarchy

(A NGLO -S AXON H EPTARCHY ) By the term heptarchy is understood that complexus of ...
Heraclas

Heraclas

Bishop of Alexandria from 231 or 232; to 247 or 248. Of his earlier life Origen tells us, ...
Heraclea

Heraclea

A titular see of Thracia Prima. Heraclea is the name given about four centuries before the ...
Heraldry, Ecclesiastical

Ecclesiastical Heraldry

Ecclesiastical heraldry naturally divides itself into various branches, principally: the arms of ...
Herbart and Herbartianism

Herbart and Herbartianism

The widespread and increasing influence of Herbart and his disciples in the work of education ...
Herbert of Bosham

Herbert of Bosham

A biographer of St. Thomas Becket , dates of birth and death unknown. He was probably born in ...
Herbert of Derwentwater, Saint

Saint Herbert of Derwentwater

(Hereberht). Date of birth unknown; d. 20 March, 687; an anchorite of the seventh century, ...
Herbert of Lea, Lady Elizabeth

Lady Elizabeth Herbert of Lea

Authoress, and philanthropist, b. in 1822; d. in London 30 Oct., 1911. Lady Herbert was the ...
Herbst, Johann Georg

Johann Georg Herbst

Born at Rottweil, in Würtemberg, 13 January, 1787; died 31 July, 1836. His college course, ...
Herculano de Carvalho e Araujo, Alejandro

Alejandro Herculano de Carvalho e Araujo

Born at Lisbon, 28 March, 1810; died near Santarem, 13 Sept., 1877. Because of his liberal ...
Herder

Herder

The name of a German firm of publishers and booksellers. Bartholomäus Herder Founder of the ...
Herdtrich, Christian Wolfgang

Christian Wolfgang Herdtrich

(According to Franco, Christianus Henriques ; Chinese, Ngen ). An Austrian Jesuit ...
Heredity

Heredity

The offspring tends to resemble, sometimes with extraordinary closeness, the parents ; this is ...
Hereford, Ancient Diocese of

Ancient Diocese of Hereford

(HEREFORDENSIS) Located in England. Though the name of Putta, the exiled Bishop of ...
Hereswitha, Saint

St. Hereswitha

(HAERESVID, HERESWYDE). Daughter of Hereric and Beorhtswith and sister of St. Hilda of Whitby. ...
Heresy

Heresy

I. Connotation and DefinitionII. Distinctions III. Degrees of heresy IV. Gravity of the sin of ...
Hergenröther, Joseph

Joseph Hergenrother

Church historian and canonist, first Cardinal-Prefect of the Vatican Archives, b. at ...
Heribert

Heribert

(ARIBERT) Archbishop of Milan (1018-1045) An ambitious and warlike prince of the ...
Heribert, Saint

St. Heribert

Archbishop of Cologne ; born at Worms, c. 970; died at Cologne, 16 March, 1021. His father was ...
Heriger of Lobbes

Heriger of Lobbes

A medieval theologian and historian; born about 925; died 31 October, 1007. After studying at ...
Herincx, William

William Herincx

A theologian, born at Helmond, North Brabant, 1621; died 17 Aug., 1678. After receiving his ...
Hermann Contractus

Hermann Contractus

(Herimanus Augiensis, Hermann von Reichenau ). Chronicler, mathematician, and poet; b. 18 ...
Hermann I

Hermann I

Landgrave of Thuringia (1190-1217), famous as a patron of medieval German poets. He was the ...
Hermann Joseph, Saint

Bl. Hermann Joseph

Premonstratensian monk and mystic; b. at Cologne about 1150; d. at Hoven, 7 April, 1241. ...
Hermann of Altach

Hermann of Altach

(Niederaltaich). A medieval historian; b. 1200 or 1201; d. 31 July, 1275. He received his ...
Hermann of Fritzlar

Hermann of Fritzlar

With this name are connected two works on mysticism written in German. The first, "Das ...
Hermann of Minden

Hermann of Minden

Provincial of the German province of Dominicans ; b. at or near Minden on an unknown date ; d. ...
Hermann of Salza

Hermann of Salza

Fourth Grand Master of the Teutonic Order , descendant of the noble Thuringian house of Salza; ...
Hermanos Penitentes, Los

Los Hermanos Penitentes

(The Penitent Brothers), a society of flagellants existing among the Spanish of New Mexico and ...
Hermas

Hermas

(First or second century), author of the book called "The Shepherd" ( Poimen , Pastor), a work ...
Hermas, Saint

Saint Hermas

Martyr The Roman Martyrology sets down for 18 August (XV Kal. Septembris) the feast of the ...
Hermeneutics

Hermeneutics

Derived from a Greek word connected with the name of the god Hermes, the reputed messenger and ...
Hermengild, Saint

St. Hermengild

Date of birth unknown; d. 13 April, 585. Leovigild, the Arian King of the Visigoths (569-86), ...
Hermes, George

George Hermes

Philosopher and theologian, b. at Dreierwalde near Theine (Westphalia), 22 April, 1775; d. at ...
Hermes, Saint

St. Hermes

Martyr, Bishop of Salano (Spalato) in Dalmatia. Very little is known about him; in Romans ...
Hermite, Charles

Charles Hermite

Born at Dieuze, Lorraine, 24 December, 1822; d. at Paris, 14 January, 1901; one of the greatest ...
Hermits

Hermits

( Eremites , "inhabitants of a desert ", from the Greek eremos ), also called anchorites, ...
Hermits of St. Augustine

Hermits of St. Augustine

(Generally called Augustinians and not to be confounded with the Augustinian Canons ). A ...
Hermon

Hermon

[From the Hebrew meaning "sacred (mountain)"; Septuagint, Aermon ] A group of mountains ...
Hermopolis Magna

Hermopolis Magna

A titular see of Thebais Prima, suffragan of Antinoe, in Egypt. The native name was Khmounoun; ...
Hermopolis Parva

Hermopolis Parva

A titular see of Ægyptus Prima, suffragan of Alexandria. Its ancient name, Dimanhoru or ...
Herod

Herod

(Greek Herodes , from Heros .) Herod was the name of many rulers mentioned in the N.T. ...
Herodias

Herodias

Herodias, daughter of Aristobulus -- son of Herod the Great and Mariamne -- was a descendant of ...
Heroic Act of Charity

Heroic Act of Charity

A decree of the Sacred Congregation of Indulgences dated 18 December, 1885, and confirmed the ...
Heroic Virtue

Heroic Virtue

The notion of heroicity is derived from hero, originally a warrior, a demigod; hence it connotes a ...
Herp, Henry

Henry Herp

(Or HARP, Latin CITHARŒDUS, or ERP as in the old manuscripts ) A fifteenth century ...
Herrad of Landsberg

Herrad of Landsberg

(or LANDSPERG) A twelfth-century abbess, author of the "Hortus Deliciarum"; born about 1130, ...
Herregouts

Herregouts

There were three artists of the name of Herregouts, father, son, and grandson, of whom the chief ...
Herrera Barnuevo, Sebastiano de

Sebastiano de Herrera Barnuevo

A painter, architect, sculptor and etcher; born in Madrid, 1611 or 1619; died there, 1671; son ...
Herrera y Tordesillas, Antonio de

Antonio de Herrera y Tordesillas

A Spanish historian; born at Cuellar, in the province of Segovia, in 1559; died at Madrid, 27 ...
Herrera, Fernando de

Fernando de Herrera

A Spanish lyric poet; born 1537; died 1597. The head of a school of lyric poets who gathered ...
Herrera, Francisco

Francisco Herrera

(1) Francisco Herrera (el Viejo, the Elder) A Spanish painter, etcher, medallist, and architect; ...
Herrgott, Marquard

Marquard Herrgott

A Benedictine historian and diplomat; born at Freiburg in the Breisgau, 9 October, 1694; died ...
Hersfeld

Hersfeld

An ancient imperial abbey of the Benedictine Order, situated at the confluence of the Geisa and ...
Hervás y Panduro, Lorenzo

Lorenzo Hervas y Panduro

Spanish Jesuit and famous philologist; b. at Horcajo, 1 May, 1735; d. at Rome, 24 August, 1809. ...
Hervetus, Gentian

Gentian Hervetus

French theologian and controversialist; b. at Olivet, near Orléans, in 1499; d. at ...
Hesebon

Hesebon

(A.V. HESHBON; Greek Esebon, Esbous ; Latin Esbus). A titular see of the province of ...
Hesse

Hesse

(H ESSEN ). The name of a German tribe, and also a district in Germany extending along the ...
Hessels, Jean

Jean Hessels

A distinguished theologian of Louvain ; born 1522; died 1566. He had been teaching for eight ...
Hesychasm

Hesychasm

(Greek hesychos , quiet). The story of the system of mysticism defended by the monks of ...
Hesychius of Alexandria

Hesychius of Alexandria

Grammarian and lexicographer; of uncertain date, but assigned by most authorities to the later ...
Hesychius of Jerusalem

Hesychius of Jerusalem

Presbyter and exegete, probably of the fifth century. Nothing certain is known as to the dates ...
Hesychius of Sinai

Hesychius of Sinai

A priest and monk of the Order of St. Basil in the Thorn-bush (Batos) monastery on Mt. ...
Hethites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hettinger, Franz

Franz Hettinger

A Catholic theologian ; born 13 January, 1819, at Aschaffenburg; died 26 January, 1890, at ...
Heude, Pierre

Pierre Heude

Missionary to China and zoologist; b. at Fougères in the Department of Ille-et-Vilaine, ...
Hewett, John

John Hewett

(Alias WELDON). English martyr ; son of William Hewett of York; date of birth unknown; ...
Hewit, Augustine Francis

Augustine Francis Hewit

Priest and second Superior General of the Institute of St. Paul the Apostle ; b. at Fairfield, ...
Hexaemeron

Hexaemeron

Hexaemeron signifies a term of six days, or, technically, the history of the six days' work of ...
Hexapla

Hexapla

The name given to Origen's edition of the Old Testament in Hebrew and Greek, the most colossal ...
Hexateuch

Hexateuch

A name commonly used by the critics to designate the first six books of the Old Testament, i.e. ...
Hexham and Newcastle

Hexham and Newcastle

Diocese of Hexham and Newcastle (Hagulstadensis et Novocastrensis). Hexham, in ...
Heynlin of Stein, Johann

Johann Heynlin of Stein

(A LAPIDE) A theologian, born about 1425; died at Basle, 12 March, 1496. He was apparently of ...
Heywood, Jasper and John

Jasper and John Heywood

(1) Jasper Heywood A poet and translator; born 1535 in London ; died 1598 at Naples. As a boy ...
Hezekiah

Ezechias

Ezechias (Hebrew = "The Lord strengtheneth"; Septuagint Ezekias ; in the cuneiform inscriptions ...
Hibernians, Ancient Order of

Ancient Order of Hibernians

This organization grew up gradually among the Catholics of Ireland owing to the dreadful ...
Hickey, Antony

Antony Hickey O.F.M.

A theologian, born in the Barony of Islands, Co. Clare, Ireland, in 1586; died in Rome, 26 ...
Hidalgo, Miguel

Miguel Hidalgo

Born on the ranch of San Vicente in the district of Guanajuato, 8 May, 1753; executed at ...
Hierapolis

Titular Archdiocese of Hierapolis

Titular Archdiocese, metropolis of the Province of Euphrates, in the Patriarchate of Antioch. ...
Hierapolis

Hierapolis

A titular see of Phrygia Salutaris, suffragan of Synnada. It is usually called by its ...
Hierarchy

Hierarchy

(Greek Hierarchia ; from hieros , sacred; archein , rule, command). This word has been ...
Hierarchy of the Early Church

Hierarchy of the Early Church

The word hierarchy is used here to denote the three grades of bishop, priest, and deacon ( ...
Hierocæsarea

Hierocaesarea

A titular see of Lydia, suffragan of Sardis. This town is mentioned by Ptolemy (VI, ii, 16). ...
Hieronymites

Hieronymites

In the fourth century, certain Roman ladies, following St. Paula, embraced the religious life ...
Hierotheus

Hierotheus

All attempts to establish as historical a personality corresponding to the Hierotheus who ...
Higden, Ranulf

Ranulf Higden

(HYDON, HYGDEN, HIKEDEN.) Benedictine chronicler; died 1364. He was a west-country man, and ...
High Altar

High Altar

(ALTARE SUMMUM or MAJUS.) The high altar is so called from the fact that it is the chief altar ...
High Priest, The

The High Priest

The high-priest in the Old Testament is called by various names: the priest ( Numbers 3:6 ); ...
Higher Criticism

Biblical Criticism (Higher)

Overview Biblical criticism in its fullest comprehension is the examination of the literary ...
Hilarion, Saint

St. Hilarion

Founder of anchoritic life in Palestine; born at Tabatha, south of Gaza, Palestine, about 291; ...
Hilarius of Sexten

Hilarius of Sexten

(In the world, CHRISTIAN GATTERER.) Moral theologian ; born 1839, in the valley of Sexten in ...
Hilarius, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilarus, Pope Saint

Pope Saint Hilarus

[ Also spelled HILARIUS] Elected 461; the date of his death is given as 28 Feb., 468. After ...
Hilary of Arles, Saint

St. Hilary of Arles

Archbishop, b. about 401; d. 5 May, 449. The exact place of his birth is not known. All that may ...
Hilary of Poitiers, Saint

St. Hilary of Poitiers

Bishop, born in that city at the beginning of the fourth century; died there 1 November, according ...
Hilda, Saint

St. Hilda

Abbess, born 614; died 680. Practically speaking, all our knowledge of St. Hilda is derived from ...
Hildebert of Lavardin

Hildebert of Lavardin

Bishop of Le Mans, Archbishop of Tours, and celebrated medieval poet; b. about 1056, at the ...
Hildegard, Saint

Saint Hildegard

Born at Böckelheim on the Nahe, 1098; died on the Rupertsberg near Bingen, 1179; feast 17 ...
Hildesheim

Hildesheim

Diocese of Hildesheim (Hildesheimensis). An exempt see, comprising the Prussian province of ...
Hilduin, Abbot of St-Denis

Hilduin

He died 22 November, 840. He was a scion of a prominent Frankish family, hut the time and place ...
Hill, Ven. Richard

Ven. Richard Hill

English Martyr, executed at Durham, 27 May, 1590. Very little is known of him and his ...
Hillel

Hillel

A famous Jewish rabbi who lived about 70 B.C.-A.D. 10. Our only source of information concerning ...
Hilton, Walter

Walter Hilton

Augustinian mystic, d. 24 March, 1396. Little is known of his life, save that he was the head of a ...
Himeria

Himeria

A titular see in the province of Osrhoene, suffragan of Edessa. The "Notitia" of Anastasius, ...
Himerius

Himerius

(called also EUMERIUS and COMERIUS) An Archbishop of Tarragona in Spain, 385. He is the ...
Hincmar

Hincmar, Archbishop of Reims

An archbishop of Reims ; born in 806; died at Epernay on 21 December, 882. Descended from a ...
Hincmar

Hincmar, Bishop of Laon

Bishop of Laon; died 879. In the beginning of 858 the younger Hincmar, a nephew on the mother's ...
Hinderer, Roman

Roman Hinderer

(Chinese TE). A German missionary in China, born at Reiningen, near Mülhausen, date ...
Hinduism

Hinduism

Hinduism in its narrower sense, is the conglomeration of religious beliefs and practices ...
Hingston, Sir William Hales

Sir William Hales Hingston

Canadian physician and surgeon, b. at Hinchinbrook near Huntingdon, Quebec, June 29, 1829; d. at ...
Hippo Diarrhytus

Hippo Diarrhytus

(Or HIPPO ZARRHYTUS.) A titular see of Northern Africa, now called Bizerta, originally a ...
Hippo Regius

Hippo Regius

A titular see of Numidia, now a part of the residential see of Constantine. Hippo was a Tyrian ...
Hippolytus of Rome, Saint

St. Hippolytus of Rome

Martyr, presbyter and antipope ; date of birth unknown; d. about 236. Until the publication ...
Hippolytus, Saints

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hippos

Sts. Hippolytus

Besides the presbyter, St. Hippolytus of Rome, others of the name are mentioned in the old ...
Hirena

Hirena

A titular see of southern Tunis. Nothing is known of the city, the name of which may have been ...
Hirschau, Abbey of

Abbey of Hirschau

A celebrated Benedictine monastery in Würtemberg, Diocese of Spires, about twenty-two ...
Hirscher, Johann Baptist von

Johann Baptist von Hirscher

Born 20 January, 1788, at Alt-Ergarten, Ravensburg; died 4 September, 1865. He studied at ...
Historical Criticism

Historical Criticism

Historical criticism is the art of distinguishing the true from the false concerning facts of ...
History, Ecclesiastical

Church History

I. NATURE AND OFFICE Ecclesiastical history is the scientific investigation and the methodical ...
Hittites

Hethites

(A.V. H ITTITES ) One of the many peoples of North-Western Asia, styled Hittim in the ...
Hittorp, Melchior

Melchior Hittorp

A theologian and liturgical writer, born about 1525, at Cologne ; died there in 1584. On the ...
Hladnik, Franz von Paula

Franz von Paula Hladnik

Botanist and schoolmaster, b. 29 March, 1773, at Idria, Carniola, Austria ; d. 25 November, ...
Hobart

Hobart

(HOBARTENSIS) Hobart comprises Tasmania, Bruni Island, and the Cape Barren, Flinders, King, ...
Hodgson, Sydney

Sydney Hodgson

A lawman and martyr ; date and place of birth unknown; d. at Tyburn, 10 Dec., 1591. He was a ...
Hofer, Andreas

Andreas Hofer

A patriot and soldier, born at St. Leonhard in Passeyrthale, Tyrol, 22 Nov., 1767; executed at ...
Hogan, John Baptist

John Baptist Hogan

Better known, on account of his long sojourn in France, as Abbé Hogan, born near Ennis in ...
Hohenbaum van der Meer, Moritz

Moritz Hohenbaum van Der Meer

A Benedictine historian; born at Spörl near Belgrade, 25 June, 1718; died at the monastery ...
Hohenburg

Hohenburg

(ODILIENBERG; ALTITONA) A suppressed nunnery, situated on the Odilienberg, the most famous of ...
Hohenlohe-Waldenburg-Schillingsfürst, Alexander Leopold

Alexander Hohenlohe-Waldenburg-Schillingsfuerst

A titular Bishop of Sardica, famous for his many supposedly miraculous cures, born 17 August, ...
Holbein, Hans

Hans Holbein (The Elder)

(The Elder Holbein) A German painter ; b. at Augsburg about 1460; d. at Isenheim, Alsace, in ...
Holden, Henry

Henry Holden

An English priest ; born 1596; died March, 1662. Henry Holden was the second son of Richard ...
Holiness

Holiness

(A.S. hal , perfect, or whole). Sanctitas in the Vulgate of the New Testament is the ...
Holland, Ven. Thomas

Ven. Thomas Holland

An English martyr, b. 1600 at Sutton, Lancashire; martyred at Tyburn, 12 December, 1642. He ...
Hollanders in the United States

Hollanders in the United States

The Hollanders played by no means an insignificant part in the early history of the United ...
Holmes, John

John Holmes

Catholic educator and priest ; born at Windsor, Vermont, in 1799; died at Lorette, near ...
Holocaust

Holocaust

As suggested by its Greek origin ( holos "whole", and kaustos "burnt") the word designates an ...
Holstenius, Lucas

Lucas Holstenius

(HOLSTE). German philologist, b. at Hamburg, 1596; d. at Rome, 2 February, 1661. He studied ...
Holtei, Karl von

Karl von Holtei

German novelist, poet, and dramatist; b. at Breslau, 24 January, 1798; d. in that city, 12 ...
Holy Agony, Archconfraternity of

Archconfraternity of Holy Agony

An association for giving special honour to the mental sufferings of Christ during His Agony ...
Holy Alliance

Holy Alliance

The Emperor Francis I of Austria, King Frederick William III of Prussia, and the Tsar Alexander I ...
Holy Child Jesus, Society of the

Society of the Holy Child Jesus

The Society was founded in England in 1840 by Mrs. Cornelia Connelly, née Peacock, ...
Holy Childhood, Association of the

Association of the Holy Childhood

A children's association for the benefit of foreign missions. Twenty years after the foundation of ...
Holy Coat

Holy Coat

(OF TRIER AND ARGENTEUIL). The possession of the seamless garment of Christ (Gr. chiton ...
Holy Communion

Holy Communion

By Communion is meant the actual reception of the Sacrament of the Eucharist. Ascetic writers ...
Holy Cross Abbey

Holy Cross Abbey

The picturesque ruins of this monastery are situated on the right bank of the River Suir, about ...
Holy Cross, Congregation of

Congregation of the Holy Cross

A body of priests and lay brothers constituted in the religious state by the simple vows of ...
Holy Cross, Sisters Marianites of

Sisters Marianites of Holy Cross

The congregation of the Sisters Marianites of Holy Cross was founded in 1841, in the parish of ...
Holy Cross, Sisters of the

Sisters of the Holy Cross

(Mother House, St. Mary's of the Immaculate Conception, Notre Dame, Indiana) As an offset to ...
Holy Faith, Sisters of the

Sisters of the Holy Faith

Founded at Dublin, in 1857, by Margaret Aylward, under the direction of Rev. John Gowan, C.M., ...
Holy Family, Archconfraternity of the

Archconfraternity of the Holy Family

This archconfraternity owes its origin to Henri Belletable, an officer in the Engineers' Corps, ...
Holy Family, Congregations of the

Congregations of the Holy Family

I. ASSOCIATION OF THE HOLY FAMILY Founded in 1820 by the Abbé Pierre Bienvenue Noailles (d. ...
Holy Ghost

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Ghost, Orders of the

Orders of the Holy Ghost

The Hospital of the Holy Ghost at Rome was the cradle of an order, which, beginning in the ...
Holy Ghost, Religious Congregations of the

Religious Congregations of the Holy Ghost

I. THE CONGREGATION OF THE HOLY GHOST AND OF THE IMMACULATE HEART OF MARY This Congregation was ...
Holy Grail, The

The Holy Grail

The name of a legendary sacred vessel , variously identified with the chalice of the Eucharist ...
Holy House of Loreto

Santa Casa di Loreto (Holy House of Loreto)

(The Holy House of Loreto). Since the fifteenth century, and possibly even earlier, the "Holy ...
Holy Humility of Mary, Sisters of the

Sisters of the Holy Humility of Mary

Founded at Dommartin-sous-Amance, France, in 1855, by John Joseph Begel (b. 5 April, 1817; d. 23 ...
Holy Infancy, Brothers of the

Brothers of the Holy Infancy

Founded in 1853 by the Right Rev. John Timon, the first Bishop of Buffalo. The special aim of ...
Holy Innocents

Holy Innocents

The children mentioned in St. Matthew 2:16-18 : Herod perceiving that he was deluded by the wise ...
Holy Name of Jesus

Holy Name of Jesus

We give honour to the Name of Jesus, not because we believe that there is any intrinsic power ...
Holy Name, Feast of the

Feast of the Holy Name

This feast is celebrated on the second Sunday after Epiphany (double of the second class). ...
Holy Name, Litany of the

Litany of the Holy Name

An old and popular form of prayer in honour of the Name of Jesus. The author is not known. ...
Holy Name, Society of the

Society of the Holy Name

(Confraternity of the Most Holy Name of God and Jesus). An indulgenced confraternity in the ...
Holy Oils

Holy Oils

(OLEA SACRA). Liturgical Benediction Oil is a product of great utility the symbolic ...
Holy Oils, Vessels for

Vessels For Holy Oils

In Christian antiquity there existed an important category of vessels used as receptacles for ...
Holy Orders

Holy Orders

Order is the appropriate disposition of things equal and unequal, by giving each its proper place ...
Holy Saturday

Holy Saturday

In the primitive Church Holy Saturday was known as Great, or Grand, Saturday, Holy Saturday, the ...
Holy See

Holy See

(From the Latin Sancta Sedes , Holy Chair). A term derived from the enthronement ...
Holy Sepulchre

Holy Sepulchre

Holy Sepulchre refers to the tomb in which the Body of Jesus Christ was laid after His death ...
Holy Sepulchre, Canonesses Regular of the

Canonesses Regular of the Holy Sepulchre

Concerning the foundation there is only a tradition connecting it with St. James the Apostle and ...
Holy Sepulchre, Fathers of the

Fathers of the Holy Sepulchre

(Guardians) The Fathers of the Holy Sepulchre are the six or seven Franciscan Fathers, who ...
Holy Sepulchre, Knights of the

Knights of the Holy Sepulchre

Neither the name of a founder nor a date of foundation can be assigned to the so-called Order of ...
Holy Spirit

Holy Ghost

I. SYNOPSIS OF THE DOGMA The doctrine of the Catholic Church concerning the Holy Ghost forms ...
Holy Stairs (Scala Sancta)

Scala Sancta (Holy Stairs)

Consisting of twenty-eight white marble steps, at Rome, near the Lateran; according to tradition ...
Holy Synod

Holy Synod

In its full form M OST H OLY D IRECTING S YNOD , the name of the council by which the ...
Holy Thursday

Maundy Thursday (Holy Thursday)

The feast of Maundy (or Holy) Thursday solemnly commemorates the institution of the Eucharist ...
Holy Water

Holy Water

The use of holy water in the earliest days of the Christian Era is attested by documents of ...
Holy Water Fonts

Holy Water Fonts

Vessels intended for the use of holy water are of very ancient origin, and archaeological ...
Holy Week

Holy Week

Holy Week is the week which precedes the great festival of the Resurrection on Easter Sunday, and ...
Holy Year of Jubilee

Holy Year of Jubilee

The ultimate derivation of the word jubilee is disputed, but it is most probable that the ...
Holyrood Abbey

Holyrood Abbey

Located in Edinburgh, Scotland ; founded in 1128 by King David I for the Canons Regular of ...
Holywell

Holywell

A town in North Wales, situated on the declivity of a hill overlooking a picturesque valley, ...
Holywood, Christopher

Christopher Holywood

( Latinized , A Sacrobosco.) Jesuit ; b. At Artane, Dublin, in 1559; d. 4 September, 1626. ...
Holywood, John

Joannes de Sacrobosco

(John Holywood), a monk of English origin, lived in the first half of the thirteenth century as ...
Holzhauser, Bartholomew

Bartholomew Holzhauser

Parish priest, ecclesiastical writer, and founder of a religious community; born 24 Aug., ...
Homes

Homes

This term, when used in an eleemosynary sense, covers all institutions that afford the general ...
Homicide

Homicide

( Latin homo , man; and caedere , to slay) Homicide signifies, in general, the killing of a ...
Homiletics

Homiletics

Homiletics is the science that treats of the composition and delivery of a sermon or other ...
Homiliarium

Homiliarium

A collection of homilies, or familiar explanations of the Gospels (see HOMILY). From a very ...
Homily

Homily

The word homily is derived from the Greek word homilia (from homilein ), which means to ...
Homoousion

Homoousion

(Gr. homoousion - from homos , same, and ousia , essence ; Latin consubstantialem , of ...
Honduras

British Honduras

VICARIATE APOSTOLIC OF BRITISH HONDURAS. The territory of the vicariate is co-extensive with ...
Hong-Kong

Hong-Kong

The island of Hong-Kong was ceded by the Chinese Government to Great Britain in January, 1841, ...
Honoratus a Sancta Maria

Honoratus a Sancta Maria

A Discalced Carmelite ; born at Limoges, 4 July, 1651 ; died at Lille, 1729. Blaise Vauxelles ...
Honoratus, Saint

Saint Honoratus

Archbishop of Arles; b. about 350; d. 6 (or, according to certain authors, 14 or 15) January, ...
Honorius I, Pope

Pope Honorius I

Pope (625-12 October, 638), a Campanian, consecrated 27 October (Duchesne) or 3 November ...
Honorius II, Pope

Pope Honorius II

(Lamberto Scannabecchi) Born of humble parents at Fagnano near Imola at an unknown date ; ...
Honorius III, Pope

Pope Honorius III

(Cencio Savelli) Born at Rome, date of birth unknown; died at Rome, 18 March, 1227. For a ...
Honorius IV, Pope

Pope Honorius IV

(Giacomo Savelli) Born at Rome about 1210; died at Rome, 3 April, 1287. He belonged to the ...
Honorius of Autun

Honorius of Autun

(HONORIUS AUGUSTODUNENSIS) A theologian, philosopher, and encyclopedic writer who lived in ...
Honorius, Flavius

Flavius Honorius

Roman Emperor, d. 25 August, 423. When his father, the Emperor Theodosius, divided up the ...
Honorius, Saint

St. Honorius

Archbishop of Canterbury, fifth in succession from St. Augustine, elected 627; consecrated at ...
Honour

Honour

Honour may be defined as the deferential recognition by word or sign of another's worth or ...
Hontheim, Johannes Nicolaus von

Johannes Nicolaus Von Hontheim

(FEBRONIUS) An auxiliary Bishop of Trier ; born at Trier, 27 January, 1701; died at ...
Hood

Hood

A flexible, conical, brimless head-dress, covering the entire head, except the face. It is either ...
Hoogstraten, Jacob van

Jacob van Hoogstraten

(also HOCHSTRATEN) A theologian and controversialist, born about 1460, in Hoogstraeten, ...
Hooke, Luke Joseph

Luke Joseph Hooke

Born at Dublin in 1716; died at St. Cloud, Paris, 16 April, 1796, son of Nathaniel Hooke the ...
Hope

Hope

Hope, in its widest acceptation, is described as the desire of something together with the ...
Hope-Scott, James Robert

James Robert Hope-Scott

(Originally H OPE ) Parliamentary barrister, Q.C.; b. 15 July, 1812, at Great Marlow, ...
Hopi Indians

Hopi Indians

(From Hopita, "peaceful ones" their own name; also frequently known as Moki, or Moqui, an alien ...
Hopkins, Gerard Manley

Gerard Manley Hopkins

Jesuit and poet, born at Stratford, near London, 28 July, 1844; died at Dublin, 8 June, 1889. ...
Hormisdas, Pope Saint

Pope St. Hormisdas

Date of birth unknown, elected to the Holy See, 514; d. at Rome, 6 August, 523. This able and ...
Horner, Nicholas

Nicholas Horner

Layman and martyr, born at Grantley, Yorkshire, England, date of birth unknown; died at ...
Horns, Altar

Altar Horns

On the Jewish altar there were four projections, one at each corner, which were called the horns ...
Hornyold, John Joseph

John Joseph Hornyold

A titular Bishop of Phiomelia, Vicar Apostolic of the Midland District, England ; born 19 ...
Hortulus Animæ

Hortulus Animae

(L ITTLE G ARDEN OF THE S OUL ). A prayer book which both in its Latin and German ...
Hosanna

Hosanna

"And the multitudes that went before and that followed, cried, saying: Hosanna to the son of ...
Hosea

Osee

NAME AND COUNTRY Osee (Hôsheá‘– Salvation ), son of Beeri, was one of ...
Hosius of Cordova

Hosius of Cordova

The foremost Western champion of orthodoxy in the early anti-Arian struggle; born about 256; ...
Hosius, Stanislaus

Stanislaus Hosius

(HOE, HOSZ) Cardinal and Prince- Bishop of Ermland ; born of German parents at Cracow, 5 ...
Hospice

Hospice

( Latin hospitium , a guest house). During the early centuries of Christianity the hospice ...
Hospital Sisters of the Mercy of Jesus

Hospital Sisters of the Mercy of Jesus

These sisters are established in religion under the Rule of St. Augustine, the institute being ...
Hospitality

Hospitality

The Council of Trent in its twenty-fifth session, cap. viii, De Ref., enjoins "all who hold any ...
Hospitallers

Hospitallers

During the Middle Ages, among the hospitals established throughout the West ( Maisons-Dieu ...
Hospitallers of St. John of Jerusalem

Knights of Malta

(Also known as K NIGHTS OF M ALTA ). The most important of all the military orders, both ...
Hospitals

Hospitals

(Latin hospes , a guest; hence hospitalis , hospitable; hospitium , a guest-house or ...
Hospitius, Saint

Saint Hospitius

(Sospis) Recluse, b. according to tradition in Egypt, towards the beginning of the sixth ...
Hossche, Sidron de

Sidron de Hossche

( Latin HOSSCHIUS) Sidron de Hossche, poet and priest ; born at Mercken, West Flanders, in ...
Host

Host

Archaeological and Historical Aspects The bread destined to receive Eucharistic Consecration is ...
Host, Johann

Johann Host

One of the seven Dominicans, who distinguished themselves in the struggle against Luther in ...
Hottentots

Hottentots

The Hottentot is one of three tribes of South Africa which may be divided — Bantus, ...
Houbigant, Charles François

Charles-Francois Houbigant

Born in Paris, 1686; died there 31 October, 1783. He entered the Congregation of the Oratory in ...
Houdon, Jean-Antoine

Jean-Antoine Houdon

Born at Versailles, 1741; died 16 July, 1828; the most distinguished sculptor of France ...
Houdry, Vincent

Vincent Houdry

Preacher and writer on ascetics; b. 23 January, 1631, at Tours ; d. 21 March, 1729, at Paris. ...
Houghton, John, Blessed

Blessed John Houghton

Protomartyr of the persecution under Henry VIII, b. in Essex, 1487; d. at Tyburn, 4 May, 1535. ...
Houghton, William

William Houghton

(Variously called DE HOTUM, DE HOTHUM, DE HOZUM, BOTHUM, DE HONDEN, HEDDON, HEDDONEM, according as ...
Hours, Canonical

Canonical Hours

I. IDEA By canonical hour is understood all the fixed portion of the Divine Office which the ...
Hours, Liturgy of the

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Hove, Peter van

Peter van Hove

Friar Minor, lector in theology and exegete ; b. at Rethy, in Campine (Belgium); d. at Antwerp, ...
Howard, Mary, of the Holy Cross

Mary Howard, of the Holy Cross

Poor Clare, born 28 December, 1653; died at Rouen, 21 Mary's 1735, daughter of Sir Robert Howard, ...
Howard, Philip Thomas

Philip Thomas Howard

Dominican and cardinal, commonly called the "Cardinal of Norfolk"; born at Arundel House, ...
Howard, Philip, Venerable

Ven. Philip Howard

Martyr, Earl of Arundel; born at Arundel House, London, 28 June 1557, died in the Tower of London, ...
Howard, Venerable William

Ven. William Howard

Viscount Stafford, martyr ; born 30 November, 1614; beheaded Tower-Hill, 29 December, 1680. He ...
Hroswitha

Hroswitha

A celebrated nun -poetess of the tenth century, whose name has been given in various forms, ...
Huánuco

Huanuco

(Huanucensis) Suffragan of Lima in Peru. The department of Huánuco contains an ...
Huajuápam de León

Huajuapam de Leon

(Huajuapatamensis) Diocese in the State of Oaxaca, Mexico, erected by Bull of Leo XIII , ...
Huaraz

Huaraz

Diocese of Huaraz (Huaraziensis) Suffragan of Lima. It comprises the entire department of ...
Huber, Alphons

Alphons Huber

An historian; born 14 October, 1834, at Fügen, Zillerthal (Tyrol); died 23 November, 1898, at ...
Hubert Walter

Hubert Walter

Archbishop of Canterbury (1193-1205); died 13 July, 1205; son of Hervey (Herveus) Walter and ...
Hubert, Jean-François

Jean-Francois Hubert

The ninth Bishop of Quebec, born at Quebec, 23 February, 1739; died 17 October, 1799; son of ...
Hubert, Saint

St. Hubert

Confessor, thirty-first Bishop of Maastricht, first Bishop of Liège, and Apostle of ...
Hubert, Saint, Military Orders of

Military Orders of Saint Hubert

I. The highest order of Bavaria, founded in 1444 or 1445 by Gerhard V, Duke of Jülich, in ...
Huc, Evariste Régis

Evariste Regis Huc

A French Lazarist missionary and traveller; born at Caylus (Tarn-et-Garonne), 1 June, 1813; died ...
Hucbald of St-Amand

Hucbald of St-Amand

(HUGBALDUS, UBALDUS, UCHUBALDUS) A Benedictine monk ; born in 840; died in 930 or 932. The ...
Huddleston, John

John Huddleston

Monk of the Order of St. Benedict; b. at Farington Hall, Lancashire, 15 April, 1608; exact date ...
Hudson, Blessed James

Bl. James Thompson

(Also known as James Hudson). Martyr, born in or near York; having nearly all his life in that ...
Hueber, Fortunatus

Fortunatus Hueber

A Franciscan historian and theologian, born at Neustadt on the Danube; died 12 Feb., 1706, at ...
Huelgas de Burgos

Huelgas de Burgos

The royal monastery of Las Huelgas de Burgos was founded by Alfonso VIII at the instance of ...
Huesca

Huesca

(OSCENSIS) Huesca embraces parts of the province of Huesca in north-eastern Spain, seven ...
Huet, Pierre-Daniel

Pierre-Daniel Huet

A distinguished savant and celebrated French bishop ; born 8 February, 1630, at Caen (Normandy), ...
Hug, Johann Leonhard

Hug

A German Catholic exegete, b. at Constance, 1 June, 1765; d. at Freiburg im Br., 11 March, ...
Hugh Capet

Hugh Capet

King of France, founder of the Capetian dynasty, b. about the middle of the tenth century; d. ...
Hugh Faringdon, Blessed

Bl. Hugh Faringdon

( Vere COOK). English martyr ; b. probably at Faringdon, Berkshire, date unknown; d. at ...
Hugh of Digne

Hugh of Digne

Friar Minor andascetical writer; b. at Digne, south-east France, date uncertain; d. at ...
Hugh of Flavigny

Hugh of Flavigny

Benedictine monk and historian; b. about 1064, probably at Verdun (Lorraine); d. before the ...
Hugh of Fleury

Hugh of Fleury

(Called also HUGO A SANTA MARIA, from the name of the church of his native village). ...
Hugh of Lincoln, Saint

Saint Hugh of Lincoln

Born about the year 1135 at the castle of Avalon, near Pontcharra, in Burgundy ; died at London, ...
Hugh of Remiremont

Hugh of Remiremont

Surnamed CANDIDUS or BLANCUS. Cardinal, born of a noble family, probably in Lorraine, died soon ...
Hugh of St-Cher

Hugh of St-Cher

(Latin D E S ANCTO C ARO ; D E S ANCTO T HEODORICO ). A Dominican cardinal of the ...
Hugh of St. Victor

Hugh of St. Victor

Medieval philosopher, theologian, and mystical writer; b. 1096, at the manor of Hartingham in ...
Hugh of Strasburg

Hugh of Strasburg

Theologian, flourished during the latter half of the thirteenth century. The dates of his birth ...
Hugh the Great, Saint

St. Hugh the Great

Abbot of Cluny, born at Semur (Brionnais in the Diocese of Autun, 1024; died at Cluny, 28 ...
Hugh, Saint

St. Hugh

(Called LITTLE SAINT HUGH OF LINCOLN.) St. Hugh was the son of a poor woman of Lincoln ...
Hughes, John

John Hughes

Fourth bishop and first Archbishop of New York, born at Annaloghan, Co. Tyrone, Ireland, 24 ...
Hugo, Charles-Hyacinthe

Charles-Hyacinthe Hugo

Born 20 Sept., 1667, at St. Mihiel (Department of Meuse, France ); died 2 August, 1739. He ...
Huguccio

Huguccio

(HUGH OF PISA) Italian canonist, b. at Pisa, date unknown; d. in 1210. He studied at ...
Huguenots

Huguenots

A name by which the French Protestants are often designated. Its etymology is uncertain. ...
Hulst, Maurice Le Sage d'Hauteroche d'

Maurice le Sage d'Hauteroche d'Hulst

A prelate, writer, orator; born at Paris, 10 Oct., 1841; died there, 6 Nov., 1896. After a ...
Human Acts

Human Acts

Acts are termed human when they are proper to man as man; when, on the contrary, they are ...
Humanism

Humanism

Humanism is the name given to the intellectual, literary, and scientific movement of the ...
Humbert of Romans

Humbert of Romans

(DE ROMANIS). Fifth master general of the Dominican Order, b. at Romans in the Diocese of ...
Humeral Veil

Humeral Veil

This is the name given to a cloth of rectangular shape about 8 ft. long and 1 1/2 ft. wide. The ...
Humiliati

Humiliati

I. A penitential order dating back, according to some authorities, to the beginning of the ...
Humility

Humility

The word humility signifies lowliness or submissiveness an it is derived from the Latin ...
Humphrey Middlemore, Blessed

Bl. Humphrey Middlemore

English Carthusian martyr, date of birth uncertain; d. at Tyburn, London, 19 June, 1535. His ...
Humphreys, Laurence

Laurence Humphreys

Layman and martyr, born in Hampshire, England, 1571; died at Winchester, 1591. Of Protestant ...
Hungarian Catholics in America

Hungarian Catholics in America

The Kingdom of Hungary (Magyarország) comprises within its borders several races or ...
Hungarian Literature

Hungarian Literature

The language which has prevailed in Hungary for nearly a thousand years and is spoken at the ...
Hungary

Hungary

GEOGRAPHY AND MATERIAL CONDITIONS The Kingdom of Hungary, or "Realm of the Crown of St. Stephen ...
Hunolt, Franz

Franz Hunolt

The most popular German preacher of the early part of the eighteenth century, b. 31 March, 1691, ...
Hunt, Ven. Thurston

Ven. Thurston Hunt

An English martyr (March, 1601), who belonged to the family seated at Carlton Hall, near ...
Hunter, Sylvester Joseph

Sylvester Joseph Hunter

English Jesuit priest and educator; b. at Bath, 13 Sept., 1829; d. at Stonyhurst, 20 June, 1896. ...
Hunting, Canons on

Hunting

From early times, hunting, in one form or another has been forbidden to clerics. Thus, in the ...
Huntington, Jedediah Vincent

Jedediah Vincent Huntington

Clergyman, novelist; born 20 January, 1815, in New York City; died 10 March, 1862, at Pau, France. ...
Hunyady, János

Janos Hunyady

(JOHN) Governor of Hungary, born about 1400; died 11 August, 1456; the heroic defender of the ...
Huron Indians

Huron Indians

The main divisions of the subject are: I. THE HURONS BEFORE THEIR DISPERSION (1) Their Place in ...
Hurst, Richard

Richard Hurst

(Or HERST.) Layman and martyr, b. probably at Broughton, near Preston, Lancashire, England, ...
Hurtado, Caspar

Caspar Hurtado

A Spanish Jesuit and theologian, b. at Mondejar, New Castle, in 1575; d. at Alcalá, 5 ...
Hurter

Hurter

(1) Friedrich Emmanuel Von Hurter Convert and historian, b. at Schaffhausen, 19 March, 1787; d. at ...
Hus, Jan

Jan Hus

(Also spelled John ). Born at Husinetz in southern Bohemia, 1369; died at Constance 6 ...
Husenbeth, Frederick Charles

Frederick Charles Husenbeth

Born at Bristol, 30 May, 1796; died at Cossey, Norfolk, 31 October, 1872. The son of a Bristol ...
Hussey, Thomas

Thomas Hussey

Bishop of Waterford and Lismore, b. at Ballybogan, Co. Meath, in 1746; d. at Tramore, Co. ...
Hussites

Hussites

The followers of Jan Hus did not of themselves assume the name of Hussites. Like Hus, they ...
Hutton, Peter

Peter Hutton

Priest, b. at Holbeck, Leeds, Yorkshire, England, 29 June, 1811; d. at Ratcliffe, ...
Huysmans, Joris Karl

Joris Karl Huysmans

A French novelist; born in Paris, 5 February, 1848; died 12 May, 1907. He studied at the Lycee ...
Hyacinth and Protus, Saints

Sts. Protus and Hyacinth

Martyrs during the persecution of Valerian (257-9). The day of their annual commemoration is ...
Hyacinth, Saint

St. Hyacinth

Dominican, called the Apostle of the North, son of Eustachius Konski of the noble family of ...
Hyacintha Mariscotti, Saint

St. Hyacintha Mariscotti

A religious of the Third Order of St. Francis and foundress of the Sacconi; born 1585 of a noble ...
Hydatius of Lemica

Hydatius of Lemica

( Also IDATIUS; LEMICA is more correctly LIMICA.) A chronicler and bishop, born at the end ...
Hyderabad-Deccan, Diocese of

Hyderabad-Deccan

Hyderabad, also called Bhagnagar, and Fakhunda Bunyad, capital of the Nizam's dominions, was ...
Hyginus, Pope Saint

Pope St. Hyginus

Reigned about 138-142; succeeded Pope Telesphorus, who, according to Eusebius (Hist. eccl., IV, ...
Hylozoism

Hylozoism

(Greek hyle , matter + zoe , life ) The doctrine according to which all matter ...
Hymn

Hymn

A derivative of the Latin hymnus , which comes from the Greek hymnos , derived from hydein ...
Hymnody and Hymnology

Hymnody and Hymnology

Hymnody, taken from the Greek ( hymnodia ), means exactly " hymn song", but as the hymn-singer ...
Hypæpa

Hypaepa

Titular see of Asia Minor, suffragan of Ephesus; it was a small town on the southern slope of ...
Hypnotism

Hypnotism

(Greek hypnos , sleep) By Hypnotism , or Hypnosis , we understand here the nervous ...
Hypocrisy

Hypocrisy

(Greek hypo , under, and krinesthai , to contend — hence adequately "to answer" on the ...
Hypostatic Union

Hypostatic Union

A theological term used with reference to the Incarnation to express the revealed truth ...
Hypsistarians

Hypsistarians

Hypsistarians or worshippers of the Hypsistos , i.e. of the "Most High" God ; a distinct ...
Hyrtl, Joseph

Joseph Hyrtl

Austrian anatomist, b. at Eisenstadt in Hungary, December 7, 1810; d. 17 July, 1894, on his ...
Hyssop

Hyssop

( Septuagint hyssopos ). A plant which is referred to in a few passages of Holy Writ , and ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.